//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by sclxres.rc
//

#include "..\..\common\CacheControls.h"

//Old profiles have already been using these string ids already
#define IDS_XP_DOWNLOAD_NONE										70
#define IDS_XP_DOWNLOAD_NEW											71
#define IDS_XP_DOWNLOAD_ALL											72

//BEGIN SECINFO DEFINES DO NOT REINDEX!
//Due to HP cleanliness, these ids cannot be changed since HP has the code
#define IDS_HEADING_LEVEL1FILEEXT       654
#define IDS_ADD                         655
#define IDS_REMOVE                      656
#define IDS_HEADING_LEVEL2FILEEXT       657
#define IDS_HEADING_MISC_ATTACH_SETTINGS 658
#define IDS_SHOWALLATTACH               659
#define IDS_ATTACHSENDPROMPT            660
#define IDS_ATTACHCLOSEPROMPT           661
#define IDS_ALLOWOLEACT                 662
#define IDS_ALLOWOLEPACK                663
#define IDS_HEADING_MISC_CUST_FORM_SETTINGS 664
#define IDS_ALLOWONEOFFS                665
#define IDS_PROGCUSTVERB                666
#define IDS_FORMCONTROLPROP             667
#define IDS_HEADING_PROG_SETTINGS       668
#define IDS_PROGSENDOOM                 669
#define IDS_PROGSENDCDO                 670
#define IDS_PROGSENDSMAPI               671
#define IDS_PROGADDRBOOKOOM             672
#define IDS_PROGADDRBOOKCDO             673
#define IDS_PROGADDRBOOKSMAPI           674
#define IDS_PROGADDRINFOOOM             675
#define IDS_PROGADDRINFOCDO             676
#define IDS_PROGADDRINFOSMAPI           677
#define IDS_PROGRESPOND                 678
#define IDS_PROGSAVEAS                  679
#define IDS_USERFORMULA                 680
#define IDS_PROGSEARCH                  681
#define IDS_PROMPT                      682
#define IDS_APPROVE                     683
#define IDS_DENY                        684
#define IDS_TRUE                        685
#define IDS_FALSE                       686
//END SECINFO DEFINES

//BEGIN OMNAME//
/****************************************************************************
 Error messages
 ****************************************************************************/
#define omcnSTR_DEFAULT_ERROR					1000

/*To get the error message string ID, add omcnSTR_ERR_ to the omcnError
value.*/
#define omcnSTR_ERR_							1001

/****************************************************************************
 Supplementary error messages
 ****************************************************************************/
#define omcnSTR_DOUBLE_SEP						2001
#define omcnSTR_AFTER_PCENT						2002
#define omcnSTR_NO_CLOSE_BRACKET				2003
#define omcnSTR_BAD_X400_TERM					2004
#define omcnSTR_UNEXPECTED_CHAR					2005
#define omcnSTR_X400_TERM_CMPLX					2006
#define omcnSTR_NAME_PART_TOO_LONG				2007
#define omcnSTR_NAME_TOO_MANY_SECT				2008
#define omcnSTR_NO_EFA_AND_DDAS					2009

/****************************************************************************
 Internal token names
 ****************************************************************************/
#define omcnSTR_TOK_							3000
#define omcnSTR_TOK_CANONICAL					(omcnSTR_TOK_+omcnTOK_CANON)
#define omcnSTR_TOK_NONCANONICAL				(omcnSTR_TOK_+omcnTOK_NONCANON)
#define omcnSTR_TOK_X400						(omcnSTR_TOK_+omcnTOK_X400)
#define omcnSTR_TOK_EFA							(omcnSTR_TOK_+omcnTOK_EFA)

/****************************************************************************
 INI section names and entries
 ****************************************************************************/
#define omcnSECT_NAME_FMT						3100
#define omcnENT_RECONFIG_ATTRS					3101
#define omcnENT_FMT_STRING						3102
#define omcnENT_LOG_FILE						3103
#define omcnENT_LOG_FLAGS						3104
#define omcnENT_COMMA							3105
#define omcnENT_SLASH							3106
#define omcnENT_FLAG_USE_ALL_ATTRS				3107
#define omcnENT_FLAG_USE_7BIT					3108
#define omcnENT_FLAG_COMPLEX					3109
#define omcnENT_X400_MAX_JUNK					3110
#define omcnENT_FLAG_SEPARATE_ORGUNITS			3111
#define omcnENT_WILDCARD						3112
#define omcnENT_FLAG_NAME_IN_X400				3113
#define omcnENT_FLAG_ACL_MASK					3114
/****************************************************************************
 True and False strings
 ****************************************************************************/
#define omcnSTR_TRUE_					3200
#define omcnSTR_FALSE_					(omcnSTR_TRUE_+omcnMAX_TRUE_COUNT+1)
/****************************************************************************
 Attribute tag names for the X400 token
 These are listed in the order in which the tag names are compared against
 an X400 token, so they are in an order which might be more likely to give
 a quicker match.
 The STR_TAG_ entries refer to the localisable tag names. The ENT_TAG_ entries
 are used to read locally configured values from the INI file.
 ****************************************************************************/
#define omcnSTR_TAG_				3300
#define omcnSTR_TAG_COUNTRY			(omcnSTR_TAG_+omcnIDX_COUNTRY)
#define omcnSTR_TAG_ORGNAME			(omcnSTR_TAG_+omcnIDX_ORGNAME)
#define omcnSTR_TAG_ADMD			(omcnSTR_TAG_+omcnIDX_ADMD)
#define omcnSTR_TAG_PRMD			(omcnSTR_TAG_+omcnIDX_PRMD)
#define omcnSTR_TAG_SURNAME			(omcnSTR_TAG_+omcnIDX_SURNAME)
#define omcnSTR_TAG_GIVEN			(omcnSTR_TAG_+omcnIDX_GIVEN)
#define omcnSTR_TAG_INITIALS		(omcnSTR_TAG_+omcnIDX_INITIALS)
#define omcnSTR_TAG_COMMON_NAME		(omcnSTR_TAG_+omcnIDX_COMMON_NAME)
#define omcnSTR_TAG_DDA				(omcnSTR_TAG_+omcnIDX_DDAT1)
#define omcnSTR_TAG_ORG1			(omcnSTR_TAG_+omcnIDX_ORG1)
#define omcnSTR_TAG_ORG2			(omcnSTR_TAG_+omcnIDX_ORG2)
#define omcnSTR_TAG_ORG3			(omcnSTR_TAG_+omcnIDX_ORG3)
#define omcnSTR_TAG_ORG4			(omcnSTR_TAG_+omcnIDX_ORG4)
#define omcnSTR_TAG_X121			(omcnSTR_TAG_+omcnIDX_X121)
#define omcnSTR_TAG_NUM_UID			(omcnSTR_TAG_+omcnIDX_NUM_UID)
#define omcnSTR_TAG_TERM_UID		(omcnSTR_TAG_+omcnIDX_TERM_UID)
#define omcnSTR_TAG_FREE_FORM		(omcnSTR_TAG_+omcnIDX_FREE_FORM)
#define omcnSTR_TAG_GQ				(omcnSTR_TAG_+omcnIDX_GQ)
#define omcnSTR_TAG_TX_SURNAME		(omcnSTR_TAG_+omcnIDX_TX_SURNAME)
#define omcnSTR_TAG_TX_GIVEN		(omcnSTR_TAG_+omcnIDX_TX_GIVEN)
#define omcnSTR_TAG_TX_COMMON_NAME	(omcnSTR_TAG_+omcnIDX_TX_COMMON_NAME)
#define omcnSECT_ATTRIB_TAGS		3400
#define omcnENT_TAG_				3401
#define OFFSET						(omcnENT_TAG_-omcnSTR_TAG_)
#define omcnENT_TAG_COUNTRY			(OFFSET+omcnSTR_TAG_COUNTRY)
#define omcnENT_TAG_ORGNAME			(OFFSET+omcnSTR_TAG_ORGNAME)
#define omcnENT_TAG_ADMD			(OFFSET+omcnSTR_TAG_ADMD)
#define omcnENT_TAG_PRMD			(OFFSET+omcnSTR_TAG_PRMD)
#define omcnENT_TAG_SURNAME			(OFFSET+omcnSTR_TAG_SURNAME)
#define omcnENT_TAG_GIVEN			(OFFSET+omcnSTR_TAG_GIVEN)
#define omcnENT_TAG_INITIALS		(OFFSET+omcnSTR_TAG_INITIALS)
#define omcnENT_TAG_COMMON_NAME		(OFFSET+omcnSTR_TAG_COMMON_NAME)
#define omcnENT_TAG_ORG1			(OFFSET+omcnSTR_TAG_ORG1)
#define omcnENT_TAG_ORG2			(OFFSET+omcnSTR_TAG_ORG2)
#define omcnENT_TAG_ORG3			(OFFSET+omcnSTR_TAG_ORG3)
#define omcnENT_TAG_ORG4			(OFFSET+omcnSTR_TAG_ORG4)
#define omcnENT_TAG_X121			(OFFSET+omcnSTR_TAG_X121)
#define omcnENT_TAG_NUM_UID			(OFFSET+omcnSTR_TAG_NUM_UID)
#define omcnENT_TAG_TERM_UID		(OFFSET+omcnSTR_TAG_TERM_UID)
#define omcnENT_TAG_GQ				(OFFSET+omcnSTR_TAG_GQ)
#define omcnENT_TAG_FREE_FORM		(OFFSET+omcnSTR_TAG_FREE_FORM)
#define omcnENT_TAG_TX_SURNAME		(OFFSET+omcnSTR_TAG_TX_SURNAME)
#define omcnENT_TAG_TX_GIVEN		(OFFSET+omcnSTR_TAG_TX_GIVEN)
#define omcnENT_TAG_TX_COMMON_NAME	(OFFSET+omcnSTR_TAG_TX_COMMON_NAME)
#define omcnENT_TAG_DDA				(OFFSET+omcnSTR_TAG_DDA)
//END OMNAME//

//BEGIN OMLSVR//
//END OMERROR Strings Table  //DO NOT REINDEX//
#define IDS_NOT_A_CTNER								552	
#define IDS_NOT_BASIC								554
#define IDS_BAD_LIST_REF							555
#define IDS_BAD_UF_ACTION							563
#define IDS_ACCESS_CAPS								574
#define IDS_BAD_DRT_REF								578
#define IDS_PARENT_ITEM_ERR							579
#define IDS_NAME_NOT_KNOWN							653

//We need to give this a base id, because the secinfo code which cannot be modified as HP has the rights to it,
//So the following two ids are mapped from the 32000 offset,
//IDS_ADD and IDS_HEADING_MISC_ATTACH_SETTINGS have nothing to do with the error strings,
//only in that they initially shared the same ids.
#define ID_UALERROROFFSET							32000
#define IDS_BAD_PASSWORD							(ID_UALERROROFFSET + IDS_ADD)//655
#define IDS_SIGNED_ON								(ID_UALERROROFFSET + IDS_HEADING_MISC_ATTACH_SETTINGS)//658

#define IDS_BAD_DELETE								801
#define IDS_NO_REPLYTO_NAME							1302
#define IDS_CONV_INVALID							1502
#define IDS_BAD_FILE								1503
#define IDS_BAD_ACCESS								1507
#define IDS_EXP_FILE_EXISTS							1660
#define IDS_EXP_BAD_OPEN							1661
#define IDS_EXP_NO_DEL_ENV							1663
#define IDS_BAD_OLD_PASSWD							1751
#define IDS_NO_OBJ_FILE								1802
#define IDS_BAD_OBJ_FILE							1803
#define IDS_ACK_TYPE								2170
#define IDS_ACK_SUBTYPE								2171
#define IDS_MODIFY_MASTER							2501
#define IDS_MODIFY_BAD_FILE							2503
#define IDS_MODIFY_ILLEGAL							2504
#define IDS_CANT_DELETE_WB							2702
#define IDS_CANT_MOVE_SELF							2703
#define IDS_NO_SUCH_FILE							4202
#define IDS_GETSYNC_ERROR							4615
#define IDS_SYNC_BAD_CRF							4617
#define IDS_BAD_ACTION_FILE_MAGIC					4622
#define IDS_SYNC_BAD_ACTION_FILE_MAGIC				4622
#define IDS_BAD_DATA_FILE_MAGIC						4623
#define IDS_SYNC_BAD_DATA_FILE_MAGIC				4623
#define IDS_EMPTY_ACTION_FILE						4624
#define IDS_SYNC_EMPTY_ACTION_FILE					4624
#define IDS_SYNC_DISK_FULL							4625
#define IDS_SYNC_DISK_LOW							4626
#define IDS_WARN_BIG_DATABASE						4627
#define IDS_INVALID_PARAM							4800
#define IDS_NO_LCLSVR_SUPPORT						4801
#define IDS_DATABASE_ALREADY_EXISTS					4802
#define IDS_DATABASE_INVALID_PATH					4803
#define IDS_DATABASE_NOT_FOUND						4804
#define IDS_DATABASE_BAD_FORMAT						4805
#define IDS_ACNTID_ALREADY_IN_USE					4806
#define IDS_ACNT_PATH_ALREADY_IN_USE				4807
#define IDS_FAILED_TO_RECORD_CHANGE					4808
#define IDS_FAILED_TO_FORGET_CHANGE					4809
#define IDS_OUT_OF_MEM								4810
#define IDS_CORRUPT_DB								4811
#define IDS_UNKNOWN_ACCOUNT							4812
#define IDS_DISK_FULL								4813
#define IDS_INSUFFIC_ACCESS_TO_CREATE_DB			4814
#define IDS_ACNT_IN_USE								4815
#define IDS_GENERAL									4816
#define IDS_BAD_PATH								4817
#define IDS_FILE_SYS								4818
#define IDS_INVALID_PARAM_INT						4819
#define IDS_FAILED_TO_GET_CHANGES					4820
#define IDS_TF_OPEN_FAIL							4821
#define IDS_TF_READ_FAIL							4822
#define IDS_INVALID_INET_GW_ADDR					4823
#define IDS_TF_WRITE_FAIL							4824
#define IDS_FAILED_TO_PRESERVE_CHANGE				4825
#define IDS_FAILED_LCL_DATABASE_ISCORRUPTED			4826
#define IDS_FAILED_LCL_DATABASE_GENERIC_ERROR		4827
#define IDS_LCL_DATABASE_AT_SIZE_LIMIT				4828
#define IDS_CONTEXT									5001
#define IDS_FATAL									5003
//END OMERROR Strings Table
																
#define IDS_PARSE_INVALID_DATETIME					8000
#define IDS_PARSE_MISSING_DATETIME					8001
#define IDS_PARSE_MISSING_FILTERNAME				8002
#define IDS_PARSE_FROM_LATER_THAN_TO				8003
#define IDS_PARSE_ATMOST_GREATER_THAN_ATLEAST		8004
#define IDS_PARSE_TO_CC_NOT_BOTH					8005
#define IDS_OOA_REPLY								8006
#define IDS_OOA_FORWARD								8007
#define IDS_AUTO_FORWARD_MSG						8008
#define IDS_PARSE_INVALID_FROM_NAME					8009
#define IDS_PARSE_WILDCARD_IN_SMTP					8010

#define IDS_CORRUPT_TNEF							8500
#define IDS_ARCHIVE_PST_NAME						8501
#define IDS_E_PF_ARCHIVE							8502
#define IDS_ARCHIVE_TITLE1							8503
#define IDS_ARCHIVE_TITLE2							8504
#define IDS_MISSING_RECURRENT						8505
#define IDS_ABDWN_TITLE								8506
#define IDS_REPLY_PREFIX							8507
#define IDS_ABDOWNLOAD_MSG							8508

#define IDS_CONTACT_EMAIL_LABEL						8509
#define IDS_ICAL_EXT								8510
#define IDS_ICAL_ORGANIZER_MAILTO					8511

#define IDS_ICAL_BEGIN_VEVENT						8512
#define IDS_REG_O9SFTOUTLOOK						8513
#define IDS_PREFERENCES								8514
#define IDS_NOTIFICATIONS							8515
#define IDS_EMAIL_ACCOUNTS							8516
#define IDS_CONNECTING_TO							8517
#define IDS_AUTOCONFIGURED							8518
#define IDS_AUTOCONFIGURED_FAILED					8519
#define IDS_KERBEROS_RETRY_SUCCEEDED				8520
#define IDS_SCALIX_CONNECT							8521
#define IDS_BAD_CREDENTIALS							8522
#define IDS_ADVANCED_TEXT							8523
#define IDS_AUTOCONFIGURED_FAILED2					8524
#define IDS_APPOINTMENT_MSG_CLASS					8525
#define IDS_WRONG_DEFAULT_STORE						8526
#define IDS_LOGFILE_PATH_TITLE						8527
#define IDB_SCALIXLOGO								9000
#define IDI_PROFILEICON								9500
//END DRIVER RES//

//BEGIN RULES JAVA SCRIPT STRINGS: Keep RESOURCE.JS UP TO DATE WITH ANY CHANGES HERE!!!//
#define IDS_JS_MSG_NEWRULE				            9900
#define IDS_JS_MSG_EDITRULE				            9901
#define IDS_JS_MSG_WHENINCOMINGARRIVES	            9902
#define IDS_JS_MSG_WHENSENT				            9903
#define IDS_JS_MSG_WHENARRIVESORSENT	            9904
#define IDS_JS_MSG_PERFORMACTIONS		            9905
#define IDS_JS_MSG_SELECTACTION			            9906
#define IDS_JS_MSG_EXCEPTWHEN			            9907
#define IDS_JS_OPT_NEWRADIO				            9908
#define IDS_JS_OPT_TEMPLATERADIO		            9909
#define IDS_JS_OPT_TEMPLATE1			            9910
#define IDS_JS_OPT_TEMPLATE2			            9911
#define IDS_JS_OPT_TEMPLATE3			            9912
#define IDS_JS_OPT_RULE1				            9913
#define IDS_JS_OPT_RULE2				            9914
#define IDS_JS_OPT_RULE3				            9915
#define IDS_JS_OPT_RULE4				            9916
#define IDS_JS_OPT_RULE5				            9917
#define IDS_JS_MSG_CLIENTONLY			            9918
#define IDS_JS_SEL_CHK_ENABLEDCAPTION	            9919
#define IDS_JS_SEL_CHK_ENABLECAPTION	            9920
#define IDS_JS_RLS_COPY                             9921
#define IDS_JS_RLS_COPYOF                           9922
#define IDS_JS_CAL_MONTHS                           9923
#define IDS_JS_CAL_DAYSA                            9924
#define IDS_JS_CAL_DAYSB                            9925
#define IDS_JS_W_YN_APPLYTORECEIVE		            9926
#define IDS_JS_W_YN_APPLYTOSEND			            9927
#define IDS_JS_W_OK_CLIENTONLYRULE		            9928
#define IDS_JS_W_OK_PROMPTDELETERULE	            9929
#define IDS_JS_W_YN_DISCARDUSERINFO		            9930
#define IDS_JS_E_YN_PERMDELETE			            9931
#define IDS_JS_E_OK_SELECTROWMOVEUP		            9932
#define IDS_JS_E_OK_SELECTROWMOVEDOWN	            9933
#define IDS_JS_E_OK_INVALIDNOACTION		            9934
#define IDS_JS_E_OK_INVALIDRULE			            9935
#define IDS_JS_E_OK_NAMEDRULEEXISTS 	            9936
#define IDS_JS_E_OK_FAILEDSAVECHANGES	            9937
#define IDS_JS_E_OK_CANTADDRULE			            9938
#define IDS_JS_E_OK_CANTEDITRULE		            9939
#define IDS_JS_E_OK_PLEASESELECTRULE	            9940
#define IDS_JS_E_OK_SELECTDELETERULE	            9941
#define IDS_JS_E_OK_INVALIDRULENAME		            9942
#define IDS_JS_E_OK_CANTSAVECHANGES		            9943
#define IDS_JS_E_OK_CANTCANCEL			            9944
#define IDS_JS_E_OK_MISSINGSTARTDATE	            9945
#define IDS_JS_E_OK_MISSINGENDDATE		            9946
#define IDS_JS_E_OK_MISSINGBOTHDATES	            9947
#define IDS_JS_E_OK_INVALIDSTARTDATE	            9948
#define IDS_JS_E_OK_INVALIDENDDATE		            9949
#define IDS_JS_E_OK_ENDDATETODAY		            9950
#define IDS_JS_E_OK_ENDDATESTARTDATE	            9951
#define IDS_JS_E_OK_DTRANGEDISABLED                 9952
#define IDS_JS_E_OK_DATERANGEINVALID                9953
#define IDS_JS_E_OK_CANTCOPY                        9954
#define IDS_JS_E_OK_SELECTCOPYRULE                  9955
//END RULES JAVA SCRIPT STRINGS//

//BEGIN UORESN.RC//
#define IDS_INTL_CHARSET							10231
#define IDS_TCPIP_PARAMETER							10233
#define IDS_DHCP_DOMAIN								10234
#define IDS_DOMAIN									10235
#define IDS_MSWGEN									10236
#define IDS_MSWUAL									10237
#define IDS_UALNTWS									10238
#define IDS_UAL_MUTEX_PREFIX						10240
#define IDS_SHARED_MEM_MUTEX_PREFIX					10241
#define IDS_SHARED_MEM_NAME							10242
#define IDS_NSUTILS									10243
#define IDS_NSUTILS32								10244
#define IDS_OBJ_INET_HEADER_INDEX					10245
#define IDS_MUTEX_SECTION							10246
#define IDS_UAL_INI									10247
#define IDS_MSG_CLASS_ATTACH_SUFFIX					10248
#define IDS_OBJ_PROPS_INDEX							10249
#define IDS_UALNTVERS								10250
#define IDS_SMIME_CLASS_PREFIX						10251
#define IDS_ENTRUST_CLASS_PREFIX					10252
#define IDS_PEM_ATTACH_NAME							10253
#define IDS_AUTO_ARCH_CLASS							10254
#define IDS_DEFAULT_CHARSET							10256
//END UORESN.RC//
//BEGIN SYNCUI RESOURCEH//
#define IDS_FILTER_APPLIED_INDICATOR							10257
#define IDS_FILTER_INFOTIP										10258
#define IDS_IMPORTANCE_ANY										10259
#define IDS_SENSITIVITY_ANY										10263
#define IDS_META_GROUP_ALL_SELECTED_FOLDERS						10268
#define IDS_ERROR_FILTER_NAME_COLLISION							10269
#define IDS_COPY_OF												10270
#define IDS_COPY_N_OF											10271
#define IDS_FILTER_N											10272
#define IDS_WARNING_FILTER_IN_USE								10273
#define IDS_WARNING_UNCHECKED_FOLDERS							10274
#define IDS_FYI_STANDARD_FOLDERS_ARE_ALWAYS_AVAILABLE			10275
#define IDS_CONTEXTMENU1_APPLY_FILTER							10276
#define IDS_CONTEXTMENU1_APPLY_FILTER_TO_SUBFOLDERS				10277
#define IDS_CONTEXTMENU1_REMOVE_FILTER							10278
#define IDS_CONTEXTMENU1_REMOVE_FILTER_FROM_SUBFOLDERS			10279
#define IDS_CONTEXTMENU1_CHECK_FOLDER_AND_SUBFOLDERS			10280
#define IDS_CONTEXTMENU1_CHECK_SUBFOLDER						10281
#define IDS_CONTEXTMENU1_UNCHECK_FOLDER_AND_SUBFOLDERS			10282
#define IDS_CONTEXTMENU1_UNCHECK_SUBFOLDERS						10283
#define IDS_TOOLS_MENUITEM_SYNCHRONIZE							10284
#define IDS_TOOLS_MENUITEM_SYNCHRONIZATION_OPTIONS				10285
#define IDS_SUBMENU1_ALL_FOLDERS								10286
#define IDS_SUBMENU1_CURRENT_FOLDER								10287
#define IDS_SUBMENU1_DOWNLOAD_AB								10288
#define IDS_SUBMENU1_ALL_FOLDERS_AND_AB							10289
#define IDS_SUBMENU2_VIEW_REPORT								10290
#define IDS_SUBMENU2_OPTIONS									10291
#define IDS_SUBMENU2_ENABLE_OFFLINE_WORKING_WIZARD				10292
#define IDS_SUBMENU2_ENABLE_OFFLINE_WORKING						10293
#define IDS_SUBMENU2_DISABLE_OFFLINE_WORKING					10294
#define IDS_TITLE_WIZARD										10295
#define IDS_CAPTION_ENABLE_OFFLINE_WORKING						10296
#define IDS_FYI_OFFLINE_WORKING_IS_NOW_ENABLED					10297
#define IDS_CAPTION_DISABLE_OFFLINE_WORKING						10298
#define IDS_QUESTION_SYNCHRONIZE_BEFORE_DISABLING				10299
#define IDS_ERROR_COULDNT_SYNCHRONIZE_BEFORE_DISABLING			10300
#define IDS_QUESTION_DISCARD_CHANGES_BEFORE_DISABLING			10301
#define IDS_FYI_SYNCHRONIZED_AND_DISABLED						10302
#define IDS_FYI_DISABLED										10303
#define IDS_TITLE_OPTIONS										10304
#define IDS_GROUP_N												10305
#define IDS_QUESTION_DELETE_GROUP								10306
#define IDS_QUESTION_DELETE_FILTER								10307
#define IDS_MENUITEM_GROUP										10308
#define IDS_SYNCREPORT_ERROR									10309
#define IDS_SYNCPROGRESS_SECTION_NAME_CREATION_ERROR			10310
#define IDS_SYNCPROGRESS_ERROR_CAPTION							10311
#define IDS_ERROR												10312
#define IDS_ERROR_AT_LEAST_GREATER_THAN_AT_MOST					10313
#define IDS_ERROR_GROUP_IS_EMPTY								10314
#define IDS_ERROR_VALUE_NOT_UINT								10315
#define IDS_TOOLS_MENUITEM_SYNCHRONIZE_WITH_OPENMAIL			10316
#define IDS_ERROR_SELECT_FILTER									10317
#define IDS_ERROR_CREATE_FILTER									10318
#define IDS_ERROR_NO_FILTER										10319
#define IDS_DATABASE_FILE_TYPE									10320
#define IDS_FYI_DATABASE_WILL_BE_MOVED							10321
#define IDS_FYI_DATABASE_WILL_BE_COMPACTED						10322
#define IDS_FYI_DATABASE_WILL_BE_ENCRYPTED						10323
#define IDS_FYI_DATABASE_WILL_BE_UNENCRYPTED					10324
#define IDS_ERROR_LOCAL_NAME_INVALID							10325
#define IDS_FYI_ADDRESS_BOOK_WAS_DOWNLOADED						10326
#define IDS_QUESTION_REPLACE_LOCAL_ADDRESS_BOOK					10327
#define IDS_ITEM												10328
#define IDS_ITEMS												10329
#define IDS_UNAVAILABLE											10330
#define IDS_FYI_FOLDERS_WILL_BE_REMOVED_FROM_GROUPS				10331
#define IDS_BUTTON_LABEL_FROM									10332
#define IDS_ERROR_CANNOT_PARSE_ADDRESS							10333
#define IDS_ESTIMATED_TIME_REMAINING							10334
#define IDS_SECONDS												10335
#define IDS_MINUTES												10336
#define IDS_MINUTE												10337
#define IDS_WARNING_GROUP_IN_USE_WHEN_STARTING					10338
#define IDS_WARNING_GROUP_IN_USE_WHEN_EXITING					10339
#define IDS_WARNING_GROUP_IN_USE_WHEN_STARTING_AND_EXITING		10340
#define IDS_FYI_FILTER_IN_USE									10341
#define IDS_ERROR_TODATE_PRECEDES_FROMDATE						10342
#define IDS_TITLE_SELECT_FROM_NAMES								10343
#define IDS_FYI_NO_FOLDERS_TO_APPLY_FILTER_TO					10344
#define IDS_WARNING_FOLDER_IS_CURRENTLY_AVAILABLE				10345
#define IDS_FYI_FOLDER_WILL_BE_REMOVED_FROM_GROUPS				10346
#define IDS_FYI_STANDARD_FOLDER									10347
#define IDS_LOCAL_STORAGE_LOCN									10348
#define IDS_CHOOSE_OTHER_LOCAL_STORAGE_LOCN						10349
#define IDS_ERROR_GROUP_NAME_COLLISION							10350
#define IDS_SYNCHRONIZATION_REPORT_FILE_NAME					10351
#define IDS_INFO_SYNC_IN_PROGRESS								10352
#define IDD_PROPPAGE_FIRST										10353
#define IDD_PROPPAGE_SECOND										10354
#define IDD_PROPPAGE_THIRD										10355
#define IDD_PROPPAGE_FOURTH										10356
#define IDC_TREE1												10357
#define IDC_TREE_MAILBOX_HIERARCHY								10358
#define IDB_WIZARD												10359
#define IDC_RADIO_SYNC_ON_START_YES								10360
#define IDI_ICON1												10361
#define IDC_RADIO_SYNC_ON_START_NO								10362
#define IDC_RADIO_SYNC_ON_EXIT_YES								10363
#define IDI_ICON2												10364
#define IDC_RADIO_SYNC_ON_EXIT_NO								10365
#define IDI_ICON3												10366
#define IDI_ICON4												10367
#define IDI_ICON5												10368
#define IDI_ICON6												10369
#define IDC_EDIT1												10370
#define IDC_EDIT_TIMEOUT										10371
#define IDC_EDIT_NAME											10372
#define IDC_DETAILS_TEXT										10373
#define IDC_EDIT_ADDRESSBOOK_NAME								10374
#define IDI_ICON7												10375
#define IDC_BUTTON_REPLACE_SETTINGS								10376
#define IDI_ICON8												10377
#define IDC_RADIO_DONT_FILTER									10378
#define IDI_ICON9												10379
#define IDC_RADIO_FILTER										10380
#define IDI_ICON10												10381
#define IDC_COMBO1												10382
#define IDI_ICON11												10383
#define IDC_BUTTON_PROPERTIES									10384
#define IDC_COMBO_SENSITIVITY									10385
#define IDI_ICON12												10386
#define IDC_BUTTON_CREATE_NEW_FILTER							10387
#define IDI_UNCHECKED											10388
#define IDC_BUTTON1												10389
#define IDC_BUTTON_FILTERS										10390
#define IDI_CHECKED												10391
#define IDC_BUTTON2												10392
#define IDC_BUTTON_GROUPS										10393
#define IDC_BUTTON_WORK_OFFLINE									10394
#define IDC_BUTTON_COPY											10395
#define IDC_BUTTON_FILTER										10396
#define IDC_BUTTON_COMPACT										10397
#define IDI_EMPTY												10398
#define IDC_BUTTON3												10399
#define IDC_BUTTON_LOCAL_STORE									10400
#define IDC_BUTTON_OPTIONS										10401
#define IDC_BUTTON_MODIFY										10402
#define IDB_CHECKED												10403
#define IDC_BUTTON4												10404
#define IDC_BUTTON_REPORTING									10405
#define IDC_BUTTON_DELETE										10406
#define IDB_UNCHECKED											10407
#define IDI_SYNC												10408
#define IDC_CHECK_AVAILABLE_OFFLINE								10409
#define IDD_DIALOG_CHOOSE										10410
#define IDC_CHECK_FILTER										10411
#define IDD_DIALOG_YOU_ARE_WORKING_OFFLINE						10412
#define IDC_CHECK_WHEN_STARTING									10413
#define IDD_DIALOG_FILTERS										10414
#define IDC_CHECK_WHEN_STARTING2								10415
#define IDC_CHECK_WHEN_EXITING									10416
#define IDD_CANCELLING_SYNC										10417
#define IDC_COMBO_WHEN_EXITING									10418
#define IDD_DIALOG_FILTER_PROPERTIES							10419
#define IDC_COMBO_WHEN_STARTING									10420
#define IDB_CLOSE_BUTTON										10421
#define IDC_STATIC_FOLDER_SYNC									10422
#define IDR_ACCELERATOR_FILTERS_DIALOG_BOX						10423
#define IDC_STATIC_ADDRESS_BOOK_DOWNLOAD						10424
#define IDC_STATIC_AB_DOWNLOAD_DESC								10425
#define IDD_DIALOG_FILTER_FOLDER								10426
#define IDR_ACCELERATOR_GROUPS_DIALOG_BOX						10427
#define IDC_STATIC_AB_DOWNLOAD_1								10428
#define IDC_STATIC_AB_DOWNLOAD_2								10429
#define IDC_STATIC_AB_DOWNLOAD_3								10430
#define IDD_SYNC_REPORT											10431
#define IDC_RADIO_ONLINE_IF_CONNECTED							10432
#define IDD_WARNING_DIALOG										10433
#define IDC_STATIC_AB_DOWNLOAD_4								10434
#define IDC_RADIO_CHOOSE										10435
#define IDC_STATIC_FOLDER_SYNC2									10436
#define IDC_RADIO_DEFAULT_ONLINE								10437
#define IDD_SYNC_COMPLETE										10438
#define IDC_RADIO_DEFAULT_OFFLINE								10439
#define IDC_RADIO_ALWAYS_ONLINE									10440
#define IDD_SYNC_WITH_WARNINGS									10441
#define IDC_RADIO_ALWAYS_OFFLINE								10442
#define IDD_DIALOG_UNFILTER_FOLDER								10443
#define IDC_STATIC_TIMEOUT_1									10444
#define IDD_DIALOG_DOWNLOAD_ADDRESSBOOK							10445
#define IDC_STATIC_TIMEOUT_2									10446
#define IDD_DIALOG_GROUPS										10447
#define IDC_STATIC_DEFAULT										10448
#define IDD_DIALOG_GROUP_PROPERTIES								10449
#define IDD_DIALOG_LOCAL_STORAGE								10450
#define IDD_SYNC_PROPERTIES										10451
#define IDD_CONFLICTS_DIALOG									10452
#define IDC_STATIC_TIMEOUT_3									10453
#define IDD_WARNINGS_AND_CONFLICTS								10454
#define IDC_BUTTON_CHECK_ALL									10455
#define IDD_DIALOG_TRYING_TO_CONNECT							10456
#define IDC_BUTTON_UNIT_TEST									10457
#define IDD_DIALOG_WITH_DONT_TELL_ME_AGAIN_CHECKBOX				10458
#define IDC_PROGRESS1											10459
#define IDI_FYI													10460
#define IDI_EXCLAMATION_MARK									10461
#define IDC_BUTTON_WORK_ONLINE									10462
#define IDD_SYNCPROGRESSDLG										10463
#define IDC_OVERALL												10464
#define IDC_ESTIMATED_TIME_REMAINING							10465
#define IDC_LIST1												10466
#define IDC_LIST_FILTERS										10467
#define IDC_BUTTON_NEW											10468
#define IDC_BUTTON_CLOSE										10469
#define IDC_CANCEL_SYNC_TEXT									10470
#define IDAPPLY													10471
#define IDC_RADIO1												10472
#define IDC_RADIO_AVAILABLE										10473
#define IDC_RADIO_ONLY_WHEN_OUTBOX								10474
#define IDC_RADIO2												10475
#define IDC_RADIO_NOT_AVAILABLE									10476
#define IDC_RADIO_WHEN_ANY_FOLDER								10477
#define IDC_BUTTON_FROM											10478
#define IDC_EDIT2												10479
#define IDC_EDIT_FROM											10480
#define IDC_CHECK_TO_ME											10481
#define IDC_CHECK_CC_ME											10482
#define IDC_EDIT3												10483
#define IDC_EDIT_SUBJECT										10484
#define IDC_STATIC_FOLDLINE										10485
#define IDC_STATIC_FOLDLINE_BOTTOM								10486
#define IDC_CHECK_FILTER_FOLDER									10487
#define IDC_CHECK_FILTER_SUBFOLDERS								10488
#define IDC_COMBO_FILTERS										10489
#define IDC_STATIC_USING_FILTER									10491
#define IDC_STATIC_TEXT											10492
#define IDC_ENDOFSYNC_REPORT									10493
#define IDC_DURINGSYNC_REPORT									10494
#define IDC_WARNING_TEXT										10495
#define IDC_SYNC_COMPLETED_TEXT									10496
#define IDSYNCREPORT											10497
#define IDC_STATIC_SYNC_WITH_WARNINGS							10498
#define IDC_STATIC_ADDRESSBOOK_NAME								10499
#define IDC_STATIC_ADDRESSBOOK_ENTRIES							10500
#define IDC_BUTTON_UNCHECK_ALL									10501
#define IDC_CHECK_ENCRYPT										10502
#define IDC_BUTTON_BROWSE										10503
#define IDC_EDIT_AT_LEAST										10504
#define IDC_EDIT_AT_MOST										10505
#define IDC_DATEPICKER_FROM										10506
#define IDC_DATEPICKER_TO										10507
#define IDC_CHECK_UNREAD										10508
#define IDC_CHECK_READ											10509
#define IDC_CHECK_WITHOUT_ATTACHMENTS							10510
#define IDC_COMBO_IMPORTANCE									10511
#define IDC_BUTTON_CLEAR_ALL									10512
#define IDC_APPLY												10513
#define IDC_SYNC_PROPS_HELP										10514
#define IDC_FOLDER_AVAILABILITY									10515
#define IDC_ONLINE_ONLY											10516
#define IDC_OFFLINE_OR_ONLINE									10517
#define IDC_FILTERING_OFFLINE									10518
#define IDC_DONT_FILTER											10519
#define IDC_USE_FILTER											10520
#define IDC_FILTER_COMBO_BOX									10521
#define IDC_FILTER_PROPERTIES									10522
#define IDC_CREATE_FILTER										10523
#define IDC_SYNC_STATS											10524
#define IDC_STATS												10525
#define IDC_LIST_GROUPS											10526
#define IDC_LAST_SYNC_STAT										10527
#define IDC_ONLINE_FOLDER_STAT									10528
#define IDC_OFFLINE_FOLDER_STAT									10529
#define IDC_LAST_SYNC_VAL										10530
#define IDC_ONLINE_FOLDER_VAL									10531
#define IDC_OFFLINE_FOLDER_VAL									10532
#define IDC_TIME												10533
#define IDC_CONFLICT_TEXT										10534
#define IDC_STATIC_SECONDS_REMAINING							10535
#define IDC_CHECK_DONT_TELL_ME_AGAIN							10536
#define IDD_PROPPAGE_OPTIONS									10537
#define IDD_PROPPAGE_OPTIONS_ADVANCED							10538
#define IDD_PROPPAGE_OPTIONS_CONNECTION_2						10539
#define IDD_PROPPAGE_OPTIONS_AUTOMATIC_2						10540
#define IDD_PROPPAGE_OPTIONS_FOLDERS_2							10541
#define IDD_DIALOG_CACHEMODE    								10542
#define IDC_CHECK_CACHEMODE										10543
#define IDD_DIALOG_DELETE_CACHE_FILE							10544
#define IDC_CHECK_DELETECACHEFILE								10545
#define	IDC_RADIO3												10546
#define	IDC_RADIO4												10547
#define IDC_BALLOON_DETAIL_LEVEL								10548
#define IDD_DIALOG_CACHEMODE_OLD_PROFILE_MODE					10549
#define IDC_LIST2												10550
#define IDC_USE_SSL										        10551            // DCB_SSL
#define IDC_SAVE_PW										        10552            // DCB_SSL
#define IDC_CACHE_LOCN										    10553

#define IDC_BUTTON_SMARTCACHE_SETTINGS							10374
//END SYNCUI RESOURCE.H//

//BEGIN EXTRESL.H//
#define IDM_ABOUTBOX											0x0010
#define IDS_MENU_HELP											10551
#define IDS_MENU_PROPERTIES										10552
#define IDS_MENU_ABDOWNLOAD										10553
#define IDS_TITLE_ABDOWNLOAD									10554
#define IDS_MSG_ABDOWNLOAD										10555
#define IDS_M_SX_UPGRD											10557
#define IDS_M_DLG_SX_UPGRD										10558
#define IDS_ABT_SX_CNT											10559
#define IDS_ABT_SX_CNT_CAPT										10560
#define IDS_ABT_SX_CNT_FILE										10561
#define IDS_ABT_SX_CNT_DESC										10562
#define IDS_ABT_SX_CNT_COMP										10563
#define IDS_ABT_SX_CNT_VERS										10564
#define IDS_ABT_SX_CNT_LANG										10565
#define IDS_ABT_SX_CNT_SIZE										10566
#define IDS_ABT_SX_CNT_CDTE										10567
#define IDS_SX_UPGRD											10568
#define IDC_AUTOUPDATENOW										10569
#define IDD_ABOUTBOX											10570
#define IDS_ABOUTBOX											10571
#define IDD_CSXABOUT_DIALOG										10572
#define IDR_MAINFRAME											10574
#define IDC_RICHEDIT1											10575
#define IDS_ABT_SX_CNT_WARN										10578
#define IDC_SXCONNECT_VERSION									10585
#define IDC_SXSERVER_VERSION									10586
#define IDC_COPYRIGHT1											10587
#define IDC_COPYRIGHT2											10588
#define IDC_COPYRIGHT3											10589
#define IDC_SXCONNECT_LATEST_VERSION							10590
#define IDC_WARNING2											10595
#define IDS_DATABASE_DIR_TYPE									10596
#define IDC_COMBO2												10597
//END EXTRESL.H//
//BEGIN SXINSTALLMGR\RESOURCE.H//
#define IDD_SXINSTALLMGR_DIALOG									10598
#define IDS_AUTOUPGRADE_FINISHED								10603
#define IDS_AUTOUPGRADE_CAPTION									10604
#define IDS_AUTOUPGRADESUCCESS									10605
#define IDS_AUTOUPGRADEFAILED									10606
//END SXINSTALLMGR\RESOURCE.H//
//BEGIN CACHEUI Wizard
#define IDC_CHECK_OPTIMIZE_NETWORK_MODE							10607
//END CACHEUI Wizard
//BEGIN CSXABOUT//
#define	IDR_MAINFRAMECSX										10608
//END CSXABOUT//
//BEGIN EXTRESN//
#define IDS_SERVICE_DLL_NAME									10609
//END EXTRESN//
//BEGIN PROFILE//
#define IDB_SCALIXLOCK											10610
//END PROFILE//
//BEGIN OOARESL//
#define IDS_SERVER_ERROR1										10611
#define IDS_SERVER_ERROR2										10612
#define IDS_PROVIDER_NAME										10613
#define IDS_TEXT_FILE_READ_EX									10615
#define IDS_TEXT_FILE_CREATE_EX									10616
#define IDS_TRANS_FILE_CREATE_EX								10617
#define IDS_TEXT_FILE_WRITE_EX									10618
#define IDS_TRANS_FILE_WRITE_EX									10619
#define IDS_AUTO_REPLY_TITLE									10620
#define IDS_MENUTITLE											10621
#define IDS_AUTO_REPLY_SUBJECT									10622
#define IDS_OOA_TERMINATING										10623
#define IDS_OOA_ADDBK_ERROR										10624
#define IDS_AUTO_FWD_SUBJECT									10625
#define IDS_AUTO_UPDATE_ERROR									10626
#define IDS_OOA_UNEXPECTED_ERROR								10627
#define IDS_OOA_AUTO_ACTION										10628
#define IDS_OOA_ADBK_TITLE										10629
#define IDS_OOA_AF_NORECIP										10630
#define IDS_OOA_NOTPDL											10631
#define IDS_OOA_DUPLICATE										10632
#define IDS_OPENMAIL_PST_STORE									10633
#define IDS_OPENMAIL_SERVER_STORE								10634
#define IDS_OOA_INETADD_ERROR									10635
#define IDS_OOA_TYPE_NOT_SUPPORTED								10636
#define IDD_AUTOREPLYINTERFACE_DIALOG							10637
#define IDD_AUTOREPLY_REM										10639
#define IDC_INOFFICE											10640
#define IDC_OUTOFOFFICE											10641
#define IDC_EDITBOXLABEL										10643
#define IDC_OOA_REPLY_TEXT										10644
#define IDC_OOA_FWD_CHECK										10645
#define IDC_OOA_FWD_BTN											10646
#define IDC_OOA_FWD_EDIT										10647
#define IDC_OOA_FWD_LIST										10648
#define IDC_OOA_FWD_DEL											10649
#define IDC_OOA_FWD_CREAT										10650
#define IDC_OOA_FWD_DEL_ORIG									10651
#define IDC_OOA_REPLY_CHECK										10652
#define IDC_OOA_FWD_TYPE_STATIC									10653
#define IDC_OOA_FWD_TYPE_IMPR									10654
#define IDC_OOA_FWD_TYPE_ALLR									10655
#define IDC_OOA_FWD_TYPE_PER									10656
#define IDC_OOA_FWD_TYPE_PRI									10657
#define IDC_OOA_FWD_TYPE_CON									10658
#define IDC_OOA_REPLY_TEXT2									    10659
//END OOARESL//
//BEGIN OMACLEXT//
#define IDS_EXT_ERR_ADDNEWUSER						10660
#define IDS_EXT_ERR_SERVER							10661
#define IDS_EXT_ERR_SERVERCONN						10662
#define IDS_EXT_ERR_GETACL							10663
#define IDS_ROLE_OWNER								10665
#define IDS_ROLE_PUBEDITOR							10666
#define IDS_ROLE_EDITOR								10667
#define IDS_ROLE_PUBAUTHOR							10668
#define IDS_ROLE_AUTHOR								10669
#define IDS_ROLE_NONEDAUTHOR						10670
#define IDS_ROLE_REVIEWER							10671
#define IDS_ROLE_CONTRIBUTOR						10672
#define IDS_ROLE_NONE								10673
#define IDS_ROLE_CUSTOM								10674
#define IDS_ROLE_ADMIN								10675
#define IDS_ROLE_LOCAL								10676
#define IDS_ROLE_DEFAULT							10677
#define IDS_EXT_ERR_DISPLAY_GROUP_P					10678
#define IDS_EXT_TITLE								10679
#define IDS_NOTIF_CREATOR							10680
#define IDS_NOTIF_SFOLDER							10681
#define IDS_WILDCARD_USERS							10682
#define IDS_HELP_FILE								10683
#define IDS_ADDRESSBOOK_LOAD_FAIL					10684
#define IDS_FATAL_ERROR								10685
#define IDS_ADD_BUTTON_LABEL						10686
#define IDS_ADD_USERS_CAPTION						10687
#define IDS_INHERITED								10688
#define IDS_EXPLICIT								10689
#define IDS_SUMM_INHERITED							10690
#define IDS_SUMM_EXPLICIT							10691
#define IDS_WILDCARD_ACL_TITLE						10692
#define IDS_TOGGLE_MAKE_INHERITED					10693
#define IDS_TOGGLE_MAKE_EXPLICIT					10694
#define IDS_TOGGLE_TXT_INHERITED					10695
#define IDS_TOGGLE_TXT_EXPLICIT						10696
#define IDS_MUST_APPLY								10697
#define IDS_TOGGLE_WARN1							10698
#define IDS_TOGGLE_WARN2							10699
#define IDS_TOGGLE_WARN3							10700
#define IDS_ERR_NOTSELF								10701
#define IDS_ERR_NOTPDL_ACL							10702
#define IDS_TOGGLE_WARN0							10703
#define IDS_ERR_INVALID_PDLUSER						10704
#define IDS_ERR_DUPLICATE_PDLUSER					10705
#define IDS_ERR_PRIVATE_DL							10706
#define IDS_ERR_NONOM_ADD							10707
#define IDS_ERR_EMPTY_DL							10708
#define IDD_EXTENSION_DLG							10709
#define IDD_SUMMARY_DLG								10710
#define IDD_ADVANCED_DLG							10711
#define IDD_GENERAL_DLG								10712
#define IDC_ADD_BTN									10713
#define IDC_REMOVE_BTN								10714
#define IDC_PROPERTIES_BTN							10715
#define IDC_USERLIST								10716
#define IDC_ROLELIST								10717
#define IDC_CREATE_ITEMS							10718
#define IDC_READ_ITEMS								10719
#define IDC_CREATE_SUB								10720
#define IDC_FOLDER_OWN								10721
#define IDC_FOLDER_CON								10722
#define IDC_FOLDER_VIS								10723
#define IDC_EDITITEMS_NONE							10724
#define IDC_EDITITEMS_OWN							10725
#define IDC_EDITITEMS_ALL							10726
#define IDC_DELITEMS_NONE							10727
#define IDC_DELITEMS_OWN							10728
#define IDC_DELITEMS_ALL							10729
#define IDC_STATIC_PERMISSIONS						10730
#define IDC_STATIC_ROLES							10731
#define IDC_STATIC_DELITEM							10732
#define IDC_STATIC_EDITITEM							10733
#define IDC_NOTIFICATION_TEXT						10734
#define IDC_ROLE									10735
#define IDC_TOGGLE_TXT								10736
#define IDC_TOGGLE_BTN								10737
#define IDC_MUSTAPPLY_TXT							10738
#define IDC_GEN_NUMDAYS								10739
#define IDC_GEN_SPIN								10740
//END OMACLEXT//									
//BEGIN DLGTRESL.H//								
#define IDS_DELGTROLE_NONE							10741
#define IDS_DELGTROLE_REVIEWER						10742
#define IDS_DELGTROLE_AUTHOR						10743
#define IDS_DELGTROLE_EDITOR						10744
#define IDS_DELGTROLE_CUSTOM						10745
#define IDS_SELECT_CUSTOM							10746
#define IDS_MSGTXT_SENTAUTO							10747
#define IDS_MSGTXT_GIVENPERMS						10748
#define IDS_MSGTXT_OPNSPCL							10749
#define IDS_MSGTXT_CALENDAR							10750
#define IDS_MSGTXT_TASKS							10751
#define IDS_MSGTXT_INBOX							10752
#define IDS_MSGTXT_CONTACTS							10753
#define IDS_MSGTXT_NOTES							10754
#define IDS_MSGTXT_JOURNAL							10755
#define IDS_MSGTXT_NONE								10756
#define IDS_MSGTXT_REVIEWER							10757
#define IDS_MSGTXT_AUTHOR							10758
#define IDS_MSGTXT_EDITOR							10759
#define IDS_MSGTXT_CUSTOM							10760
#define IDS_MSGTXT_MEETREQ							10761
#define IDS_MSG_SUBJECT								10762
#define IDS_ADDDLG_CAPTION							10763
#define IDS_ADDDLG_WELLS							10764
#define IDS_ADDDLG_TOBTN							10765
#define IDS_ERR_ADDNEWUSER							10766
#define IDS_ERR_SERVER								10767
#define IDS_ERR_SERVERCONN							10768
#define IDS_ERR_GETACL								10769
#define IDS_ERR_NOUSERPROPS							10770
#define IDS_ERR_ADDRBOOKLOAD						10772
#define IDS_ERR_FATAL								10773
#define IDS_ERR_NOTPDL_DLG							10774
#define IDS_REDIRECT_TITLE							10775
#define IDS_PERMSDLG_CAPTION						10776
#define IDD_DELGT_PROPSHT							10777
#define IDD_DELGT_PERMISSIONS						10778
#define IDC_PERMISSIONS_BTN							10782
#define IDC_MEET2DLGTONLY_CHK						10784
#define IDC_MEET2DLGTALSO_CHK						10785
#define IDC_SENDMSG_CHK								10786
#define IDC_CALEND_COMBO							10787
#define IDC_TASKS_COMBO								10788
#define IDC_INBOX_COMBO								10789
#define IDC_CONTACT_COMBO							10790
#define IDC_NOTES_COMBO								10791
#define IDC_JOURNAL_COMBO							10792
#define IDC_CALEND_ICO								10793
#define IDC_TASKS_ICO								10794
#define IDC_INBOX_ICO								10795
#define IDC_CONTACT_ICO								10796
#define IDC_NOTES_ICO								10797
#define IDC_JOURNAL_ICO								10798
//END  DLGTRESL.H//
//BEGIN OMDLGT//
#define IDS_LOG_START								10799
#define IDS_LOG_SUCCESS								10800
#define IDS_LOG_ABORTED								10801
#define IDS_LOG_SUMMARY								10802
#define IDS_LOG_RUNTIME								10803
#define IDS_LOG_CONFLICTS							10804
#define IDS_HEADING_FOLDERLIST						10805
#define IDS_HEADING_HIERARCHY						10806
#define IDS_HEADING_CONTENTS						10807
#define IDS_HEADING_SUBMIT							10808
#define IDS_LOG_FILTERSTATE							10809
#define IDS_LOG_CHANGES_OFFLINE						10810
#define IDS_LOG_CHANGES_ONLINE						10811
#define IDS_LOG_NOCHANGE_OFFLINE					10812
#define IDS_LOG_NOCHANGE_ONLINE						10813
#define IDS_LOG_NO_ADDS								10814
#define IDS_LOG_NO_MODS								10815
#define IDS_LOG_NO_MOVS								10816
#define IDS_LOG_NO_DELS								10817
#define IDS_LOG_NO_SUBMITTED						10818
#define IDS_LOG_NO_CONFLICTS						10819
#define IDS_LOG_NO_WARNINGS							10820
#define IDS_CONFLICT_FOLDER							10821
#define IDS_CONFLICT_ITEM							10822
#define IDS_CONFLICT_DELETE							10823
#define IDS_CONFLICT_ITEM_DETAILS					10824
#define IDS_CONFLICT_TOTAL							10825
#define IDS_SUBMIT_TOTAL							10826
#define IDS_CONFLICT_MOVE_LOCAL						10827
#define IDS_CONFLICT_MOVE_REMOTE					10828
#define IDS_LOG_INVALID_FOLDER						10829
#define IDS_WARNING_SUBMIT							10830
#define IDS_WARNING_SUBMIT_RETRY					10831
#define IDS_WARNING_SUBMIT_FAILED					10832
#define IDS_WARNING_OFFLINE_SYNC					10833
#define IDS_WARNING_ONLINE_SYNC						10834
#define IDS_FAILURE_GENERAL							10835
#define IDS_ADVICE_REMOTE_SESSION					10836
#define IDS_ADVICE_LOCAL_SESSION					10837
#define IDS_ADVICE_GENERAL							10838
#define IDS_ADVICE_SYNC_REFUSED						10839
#define IDS_ADVICE_RESUME_REFUSED					10840
#define IDS_ADVICE_LOCAL_GETSYNC					10841
#define IDS_ADVICE_REMOTE_GETSYNC					10842
#define IDS_ADVICE_LOCAL_PUTSYNC					10843
#define IDS_ADVICE_REMOTE_PUTSYNC					10844
#define IDS_ADVICE_LOCAL_CONFIG						10845
#define IDS_ADVICE_REMOTE_CONFIG					10846
#define IDS_ADVICE_SUBMIT							10847
#define IDS_ADVICE_FILTER							10848
#define IDS_ADVICE_FOLDER_CONFIG					10849
#define IDS_ADVICE_INVALID_ARCHDIR					10850
#define IDS_ADVICE_INVALID_ID						10851
#define IDS_ADVICE_LOG_FAILURE						10852
#define IDS_ADVICE_INVALID_WORKFILE					10853
#define IDS_ADVICE_MEMORY							10854
#define IDS_ADVICE_FILESYS							10855
#define IDS_ADVICE_SERVER_NOSPACE					10856
#define IDS_ADVICE_CLIENT_NOSPACE1					10857
#define IDS_ADVICE_CLIENT_NOSPACE2					10858
#define IDS_LOG_RESUME								10859
#define IDS_HEADING_LOCAL_SEARCH					10860
#define IDS_HEADING_REMOTE_SEARCH					10861
#define IDS_HEADING_CHANGES_FOUND					10862
#define IDS_HEADING_XFER_SIZE						10863
#define IDS_HEADING_REMOTE_UPDATE					10864
#define IDS_HEADING_LOCAL_UPDATE					10865
#define IDS_HEADING_SEND_AFILE						10866
#define IDS_HEADING_SEND_DFILE						10867
#define IDS_HEADING_RETRIEVE_AFILE					10868
#define IDS_HEADING_RETRIEVE_DFILE					10869
#define IDS_RESULT_NO_CHANGES						10870
#define IDS_WARNING_SUBMIT_CONFLICT_CHANGE			10871
#define IDS_WARNING_SUBMIT_CONFLICT_DELETE			10872
#define IDS_WARNING_FOLDER_RESYNC					10873
#define IDS_WARNING_SETFB_FAIL						10874
#define IDS_FOLDER_UNKNOWN							10877
#define IDS_CONFLICT_FOLDER_DETAILS					10878
//END OMDLGT//
//BEGIN OMDLGT RESN//
#define IDS_CLASS_MEETING							10879
//END OMDLGT RESN//
//BEGIN FREEBUSY ENGLISH.RC//
#define IDS_MEETING_TENTATIVE						10880
#define IDS_MEETING_BUSY							10881
#define IDS_MEETING_OOO								10882
#define IDS_MEETING_FREE							10883
//END FREEBUSY ENGLISH.RC//
#define IDS_WARNING_PREFIX							10890
#define IDS_LCL_ERROR_PREFIX						10891
#define IDS_REM_ERROR_PREFIX						10892
#define IDS_HEADING_LOCAL_SEARCH_FOR_CONF_RESN      10893
#define IDS_OOA_TERMINATING_NOREMOTE_CONNECTION		10894

#define IDC_CHECK1												10895
#define	IDC_RADIO5												10896
#define	IDC_RADIO6												10897
#define	IDC_RADIO7												10898
#define	IDC_RADIO8												10899
#define	IDC_RADIO9												10900
#define	IDC_RADIO10												10901
#define	IDC_RADIO11												10902
#define IDC_CHECK_DONT_SHOW_AGAIN					10903

#define IDS_ERRTXT_NOT_FOUND					10952
//Begin Neutral
#define IDD_HIDDEN_RICHEDIT						10953
#define IDC_RICHEDIT							10954

//End Neutral
//END OMLSVR//
//BEGIN OMMOTD//
#define IDS_DEFAULT_TITLE						10955
#define IDC_SCROLL_TEXT							10957
#define IDC_OK									10958
#define IDC_PLAIN_TEXT							10959
#define IDI_ICON								10960
//Begin Neutral//
#define IDS_REG_MAPI_PATH						10961
#define IDS_REG_AUTOREPLY_REM					10962
#define IDS_AUTOREPLYTEXTFILE_MODTIME			10963
#define IDS_REMINDER							10964
#define IDS_AUTOREPLY_STATE						10965
//End Neutral
//END OMMOTD//
//BEGIN PAW//
#define IDS_INVALID_URL							10968
#define IDS_INVALID_WEB_BROWSER					10969
#define IDS_MSGBOX_CAPTION						10970
#define IDD_PAW_DIALOG							10971
#define IDC_PAW_APP								10972
#define IDC_CANCEL1								10973
//Begin Neutral
#define IDS_REG_OM_SERVICE						10979
#define IDS_REG_LOCAL_FILE_PATH					10980
#define IDS_PAW_SECTION							10981
#define IDS_URL_KEY								10982
#define IDS_AUTOLOGON_KEY						10983
#define IDS_PROFILE_KEY							10984
#define IDS_MAPICONFIG_FILE						10985
#define IDS_URL_CMD								10986
#define IDS_URL_TZOFFSET						10987
#define IDS_PAW									10988
#define IDS_URL_CGI								10989
#define IDS_DEFAULT_PROF_LANG					10990
#define IDS_HTTP_KEY							10991
#define IDS_DEFAULTBROWSER_KEY					10992
//End Neutral									
//END PAW//

//BEGIN DLGT Neutral//							
#define IDI_CALEND								10993
#define IDI_TASKS								10994
#define IDI_INBOX								10995
#define IDI_CONTACTS							10996
#define IDI_NOTES								10997
#define IDI_JOURNAL								10998
//END DLGT Neutral//
//BEGIN//
#define	IDS_ERR_NOTPDL							10999
#define IDS_MS_SA_SUBJECT						10200
//END//

//BEGIN LocalStorageDialog//
#define IDC_CAPTION								10201
#define IDS_LOW_DISK_SPACE  					10202
#define IDS_SPECIFY_STORAGE_LOCATION			10203
#define IDS_INVALID_DRIVE_TYPE					10204
//END   LocalStorageDialog//

//Begin uoresl Do Not ReIndex//
#define IDS_E_BASETF							11000
#define IDS_E_TF1								11001
#define IDS_E_TF2								11002
#define IDS_E_TF3								11003
#define IDS_E_TF4								11004
#define IDS_E_TF5								11005
#define IDS_E_TF6								11006
#define IDS_E_TF7								11007
#define IDS_E_TF8								11008
#define IDS_E_TF9								11009
#define IDS_E_TF10								11010
#define IDS_E_TF11								11011
#define IDS_E_TF12								11012
												
#define IDS_E_BASENW							11020
#define IDS_E_NW1								11021
#define IDS_E_NW2								11022
#define IDS_E_NW3								11023
#define IDS_E_NW4								11024
#define IDS_E_NW5								11025
#define IDS_E_NW6								11026
#define IDS_E_NW7								11027
#define IDS_E_NW8								11028
#define IDS_E_NW9								11029
#define IDS_E_NW10								11030
												
#define IDS_E_BASEPROT							11040
#define IDS_E_PROT1								11041
#define IDS_E_PROT2								11042
#define IDS_E_PROT3								11043
#define IDS_E_PROT4								11044
#define IDS_E_PROT5								11045
#define IDS_E_PROT6								11046
#define IDS_E_PROT7								11047
#define IDS_E_PROT8								11048
#define IDS_E_PROT9								11049
#define IDS_E_PROT10							11050
#define IDS_E_PROT11							11051
#define IDS_E_PROT12							11052
#define IDS_E_PROT13							11053
#define IDS_E_PROT14							11054
#define IDS_E_PROT15							11055
#define IDS_E_PROT16							11056
#define IDS_E_PROT17							11057
#define IDS_E_PROT18							11058
#define IDS_E_PROT19							11059
#define IDS_E_PROT20							11060
#define IDS_E_PROT21							11061
#define IDS_E_PROT22							11062
#define IDS_E_PROT23							11063
#define IDS_E_PROT24							11064
#define IDS_E_PROT25							11065
#define IDS_E_PROT26							11066
#define IDS_E_PROT27							11067
#define IDS_E_PROT28							11068
#define IDS_E_PROT29							11069
#define IDS_E_PROT30							11070
												
#define IDS_E_BASEFT							11100
#define IDS_E_FT1								11101
#define IDS_E_FT2								11102
#define IDS_E_FT3								11103
#define IDS_E_FT4								11104
#define IDS_E_FT5								11105
#define IDS_E_FT6								11106
												
#define IDS_E_BASEGEN							11200
#define IDS_E_GEN_ONE_REPLY_EXPECTED			11201
#define IDS_E_GEN_INVALID_FILECODE				11202
#define IDS_E_GEN_PACK_COMMAND_FAILED			11203
#define IDS_E_GEN_EXPORT_FAILED					11204
#define IDS_E_GEN_ATTACH_FAILED					11205
#define IDS_E_GEN_PARENT_CANT_CONTAIN			11206
#define IDS_E_GEN_OBJ_DOESNT_EXIST				11207
#define IDS_E_GEN_INVALID_CASE					11208
#define IDS_E_GEN_CREATE_OBJ_FAILED				11209
#define IDS_E_GEN_OPEN_OBJ_FAILED				11210
#define IDS_E_GEN_MAKE_EPHEMERAL_FAILED			11211
#define IDS_E_GEN_ALREADY_OPEN					11212
#define IDS_E_GEN_NOT_OPEN						11213
#define IDS_E_GEN_SESSION_ALREADY_OPEN			11214
#define IDS_E_GEN_SESSION_NOT_OPEN				11215
#define IDS_E_GEN_SESSION_OPEN_FAILED			11216
#define IDS_E_GEN_INVALID_PARAMETER				11217
#define IDS_E_GEN_UAL_LINK_FAILED				11218
#define IDS_E_GEN_FILE_INFO_NOT_AVAILABLE		11219
#define IDS_E_GEN_ACTIVE_TF						11220
#define IDS_E_GEN_NO_ACTIVE_TF					11221
#define IDS_E_GEN_UNEXPECTED_TF_RECORD			11222
#define IDS_E_GEN_MAX_TF_NEST					11223
#define IDS_E_GEN_TF_GROUP_MISMATCH				11224
#define IDS_E_GEN_ADD_NOTIF_FAILED				11225
#define IDS_E_GEN_GET_NEXT_NOTIF_FAILED			11226
#define IDS_E_GEN_NO_SESSION					11227
#define IDS_E_GEN_NO_DEFAULT_DIR				11228
#define IDS_E_GEN_INVALID_DIR_INDEX				11229
#define IDS_E_NO_NAME_DETAILS					11230
#define IDS_E_NAME_PARSE						11230
#define IDS_E_NO_DIR_NAME						11230
#define IDS_E_GEN_TF_LINK_FAILED				11231
#define IDS_E_DIR_NOT_OPEN						11231
#define IDS_E_PARSE_FORMAT						11232
#define IDS_E_SETWHILEOPEN						11232
#define IDS_E_DIR_DUP							11233
#define IDS_E_NOT_SHADOW						11234
#define IDS_E_BAD_DIRINDEX						11235
#define IDS_E_DIRINDEX_TOO_BIG					11236
#define IDS_E_GEN_DELETE_FAILED					11237
#define IDS_E_GEN_SESSKEY_TO_STR_FAILED			11238
#define IDS_E_GEN_SESSKEY_FROM_STR_FAILED		11239
#define IDS_E_GEN_BAD_UAL_HANDLE				11240
#define IDS_E_GEN_RECORD_NOT_FOUND				11241
#define IDS_E_GEN_BAD_RECORD_TYPE				11242
#define IDS_E_GEN_BAD_SEQUENCE					11243
#define IDS_E_FUNCTION_NOT_SUPPORTED_IN_CURRENT_STATE 11244
#define IDS_E_DIRNAME_NOT_FOUND					11245
#define IDS_E_GEN_OMID_GET_AS_TEXT_FAILED		11246
#define IDS_E_GEN_OMID_SET_FROM_TEXT_FAILED		11247
#define IDS_E_GEN_MAIL_FAILED					11248
#define IDS_E_GEN_TF_EOF						11249
#define IDS_E_GEN_BAD_FILE_FORMAT				11250
#define IDS_E_GEN_NOT_PDL						11251
#define IDS_E_GEN_OMLINK_NOT_RECENT_ENOUGH		11252
#define IDS_E_GEN_MOVE_FAILED					11253
#define IDS_E_GEN_COPY_FAILED					11254
#define IDS_E_GEN_ActiveSyncFilterFileExists    11255
#define IDS_E_GEN_NoActiveSyncFilterFileExists  11256
#define IDS_E_GEN_SyncFilterNotCreated          11257
#define IDS_E_GEN_IncorrectSMTPFormat           11258
#define IDS_E_GEN_IncorrectFilterParameter      11259
#define IDS_E_GEN_IncorrectSQLHeader            11260
#define IDS_E_GEN_NoComponentsSet               11261
#define IDS_E_GEN_FailToRecevieFile             11262
#define IDS_E_GEN_FailToSendFile                11263
#define IDS_E_GEN_FailToDeleteFile              11264
#define IDS_E_GEN_FailToWriteRegistry           11265
#define IDS_E_GEN_AuthKerberosErrorNOKDC        11266
#define IDS_E_GEN_AuthKerberosError             11267
#define IDS_E_GEN_CacheDatabaseNoLongerValid    11268
#define IDS_E_GEN_RemoteDrefExpected            11269

#ifdef DCB_CACHE_CONTROLS
#define IDS_E_GEN_FailedDueToLackOfConnection	11270 
#endif

#define IDS_E_GEN_LicenseFailure				11271
#define IDS_E_GEN_CantSetResourcesOffline		11272

#define IDS_E_BASEUALCMD						11300
#define IDS_E_UALCMD1							11301
#define IDS_E_UALCMD2							11302
#define IDS_E_UALCMD3							11303
#define IDS_E_UALCMD4							11304
#define IDS_E_UALCMD5							11305
#define IDS_E_UALCMD6							11306
#define IDS_E_UALCMD7							11307
#define IDS_E_UALCMD8							11308
#define IDS_E_UALCMD9							11309
												
#define IDS_E_BASEFILE							11400
#define IDS_E_FILE_GENERIC						11401
#define IDS_E_FILE_NOT_FOUND					11402
#define IDS_E_FILE_PATH							11403
#define IDS_E_FILE_TOO_MANY						11404
#define IDS_E_FILE_ACCESS						11405
#define IDS_E_FILE_INVALID						11406
#define IDS_E_FILE_REMDIR						11407
#define IDS_E_FILE_DIR_FULL						11408
#define IDS_E_FILE_BAD_SEEK						11409
#define IDS_E_FILE_HARDIO						11410
#define IDS_E_FILE_SHARE						11411
#define IDS_E_FILE_LOCK							11412
#define IDS_E_FILE_DISK_FULL					11413
#define IDS_E_FILE_EOF							11414
												
#define IDS_E_BASEWSCK							11500
#define IDS_E_WSCK1								11501
#define IDS_E_WSCK2								11502
#define IDS_E_WSCK3								11503
#define IDS_E_WSCK4								11504
#define IDS_E_WSCK5								11505
#define IDS_E_WSCK6								11506
#define IDS_E_WSCK7								11507
#define IDS_E_WSCK8								11508
#define IDS_E_WSCK9								11509
#define IDS_E_WSCK10							11510
#define IDS_E_WSCK11							11511
#define IDS_E_WSCK12							11512
#define IDS_E_WSCK13							11513
#define IDS_E_WSCK14							11514
#define IDS_E_WSCK15							11515
#define IDS_E_WSCK16							11516
#define IDS_E_WSCK17							11517
#define IDS_E_WSCK18							11518
#define IDS_E_WSCK19							11519
#define IDS_E_WSCK20							11520
#define IDS_E_WSCK21							11521
#define IDS_E_WSCK22							11522
#define IDS_E_WSCK23							11523
#define IDS_E_WSCK24							11524
#define IDS_E_WSCK25							11525

#define IDS_E_BASESS							11600
#define IDS_E_SS_IPC_OPEN_FAILURE				11601
#define IDS_E_SS_IPC_FAULT						11602
#define IDS_E_SS_OUT_OF_SERVICE					11603
#define IDS_E_SS_CARD_BLACKLISTED				11604
#define IDS_E_SS_CARD_NOT_INSERTED				11605
#define IDS_E_SS_CARD_NOT_POWERED				11606
#define IDS_E_SS_ITEM_NOT_FOUND					11607
#define IDS_E_SS_CARD_CONSISTENCY				11608
#define IDS_E_SS_NO_CARDREADER					11609
#define IDS_E_SS_COMMUNICATE					11610
#define IDS_E_SS_NO_DRIVER						11611
#define IDS_E_SS_NOT_ENOUGH_MEMORY				11612
#define IDS_E_SS_IDENTITY_MISMATCH				11613
#define IDS_E_SS_ITEMS_LEFT						11614
#define IDS_E_SS_BAD_NAME						11615
#define IDS_E_SS_CALL_BAD_STRUCTURE				11616
#define IDS_E_SS_NO_CRED						11617
#define IDS_E_SS_CREDENTIAL_EXPIRED				11618
#define IDS_E_SS_CONTINUE_NEEDED				11619
#define IDS_E_SS_NO_CONTEXT						11620
#define IDS_E_SS_CONTEXT_EXPIRED				11621
#define IDS_E_SS_DEFECTIVE_TOKEN				11622
#define IDS_E_SS_BAD_SIG						11623
#define IDS_E_SS_OLD_TOKEN						11624
#define IDS_E_SS_BAD_BINDINGS					11625
#define IDS_E_SS_BAD_BUFFER_LEN					11626
#define IDS_E_SS_UNDEFINED						11627
#define IDS_E_SS_SERVER_ERROR					11628
#define IDS_MAX_CONT_SIZE_EXCEEDED				11700
#define IDS_SERVER_NOT_AVAILABLE				11701
#define IDS_SCALIX_CONNECT_CAPTION				11702
#define IDS_SOCKETERROR_SERVER_NOT_FOUND		11703

#define IDS_E_FILE								11704
#define IDS_E_GEN								11705
#define IDS_E_MEM								11706
#define IDS_E_MUTEX								11707
#define IDS_E_OLE								11708
#define IDS_E_PARAM								11709
#define IDS_E_UALIF								11710
#define IDS_E_UALCMD							11711
#define IDS_E_UALCONN							11712
#define IDS_E_UALIFBADGROUP						11713
#define IDS_E_UALIFBADTF						11714
#define IDS_E_UALIFBADNW						11715
#define IDS_E_UALIFBADPROT						11716
#define IDS_E_UALIFBADFT						11717
#define IDS_STATUS1								11718
#define IDS_STATUS2								11719
#define IDS_ERRORNO								11720
#define IDS_E_UALIFNWERR						11721
#define IDS_E_FSYS								11722
#define IDS_CONN_TYPE							11723
#define IDS_UALUNKNOWN							11724
#define IDS_WINSOCK								11725
#define IDS_SHUTDOWN_NOW						11726
#define IDS_SHUTDOWN_PENDING1					11727
#define IDS_SHUTDOWN_PENDING2					11728
#define IDS_MAIL_SYSTEM							11729
#define IDS_IDLE_TIMEOUT1						11730
#define IDS_IDLE_TIMEOUT2						11731
//End uoresl Do Not ReIndex//
#define IDC_OUT_OF_OFFICE						11732
#define IDC_IN_OFFICE							11733
#define IDS_MS_CAL_SUBJECT						11734
#define IDS_MS_CON_SUBJECT						11735
#define IDS_MS_DRA_SUBJECT						11736
#define IDS_MS_JOU_SUBJECT						11737
#define IDS_MS_NOT_SUBJECT						11738
#define IDS_MS_TAS_SUBJECT						11739
#define IDC_SCALIX_OUT_OF_OFFICE				11740
#define IDC_OOA_FWD_TYPE_NOR					11741
#define IDS_OOA_PICKATLEASTONE					11742
#define IDS_SYNC_STOPPING						11743
#define IDD_SEARCH_PROGRESS						11744
#define IDI_SEARCH_WAIT							11745
#define IDS_MS_JUN_SUBJECT						11746
#define IDC_SHOW_PRIVATE_ITEMS_CHK				11747
#define ID_SHOW_SYNC_LOG						11748
#define ID_ABOUT								11749

#ifdef DCB_CACHE_CONTROLS
#define ID_SHOW_SMARTCACHE_STATUS				11750
#define ID_WORKOFFLINE							11751 
#define ID_SEND									11752 
#define ID_RCV									11753 
#define ID_SEND_AND_RCV							11754 
#define	IDS_CACHE_SYNC_OUTBOX					11755
#define IDS_CACHE_SENDING_MSG					11756
#endif

#define IDR_CACHE_MENU							11757
#define IDC_HIDE								11758
#define IDS_HTTP_UPDATE_INSTALLMGR				11759
#define IDS_USE_SCALIX_SERVICE_INSTALLER		11760
#define IDS_SXCONTINUE							11761
#define IDS_SXEXIT								11762
#define IDS_HTTPUPGRADEEXCLUDELIST				11763
#define IDS_DRIVESPACELOW						11764
//#define IDD_CACHEINIT							11765 // Available for reuse
//#define IDC_INFO_TEXT							11766 // Available for reuse
#define ID_PROPERTIES							11767
#define IDS_RETRY_LOCKED_ACCOUNT				11768
#define IDS_AUTORECOVERY_BLOCKED				11769

#define IDS_SSL_SVR_NO_SUPP_SSL                 11770 // DCB_SSL
#define IDS_SSL_SPECIFY_SVR_NAME                11771 // DCB_SSL
#define IDS_SSL_SPECIFY_USR_NAME                11772 // DCB_SSL
#define IDS_SSL_IPADDR_NOT_SUPP                 11773 // DCB_SSL
#define IDS_SSL_SVR_NAME_MISMATCH               11774 // DCB_SSL 
#define IDS_SSL_CERT_SVRNAME_MISMATCH           11775 // DCB_SSL 
#define IDS_SSL_CERT_UNKNOWN_CA                 11776 // DCB_SSL 
#define IDS_SSL_CERT_EXPIRED                    11777 // DCB_SSL 
#define IDS_SSL_CONNECTING_TO_SVR               11778 // DCB_SSL 

// New SSL copyright strings for Help->About
#define IDC_COPYRIGHT4                          11779 // DCB_SSL 
#define IDC_COPYRIGHT5                          11780 // DCB_SSL 
#define IDC_COPYRIGHT6                          11781 // DCB_SSL 
#define IDC_COPYRIGHT7                          11782 // DCB_SSL 
#define IDS_RESTART_REQD                        11783 // DCB_SSL 


#define IDS_SSL_CERT_NO_CERT                    11784
#define IDS_SSL_CERT_NOT_YET_VALID              11785


#define IDS_SSL_SVR_NO_SUPP_NONSSL              11790

#define IDI_SYNC_ICON1							12001
#define IDI_SYNC_ICON2							12002
#define IDI_SYNC_ICON3							12003
#define IDI_SYNC_ICON4							12004
#define IDI_SYNCED_ONLINE						12005
#define IDI_SYNCED_OFFLINE  					12006
#define IDI_CONNECTING_CACHE					12007
#define IDI_NOTSYNCED_ONLINE                    12009
#define IDI_NOTSYNCED_OFFLINE                   12010
#define IDI_SYNCERROR_ICON1 					12012
#define IDI_SYNCERROR_ICON2 					12013
#define IDI_SYNCWARNING_ICON1 					12014
#define IDI_SYNCWARNING_ICON2 					12015
#define IDI_SAFEMODE_ICON 						12016


//BEGIN DRIVER RES//
#define IDS_LONG_SERVER_NAME										14000
#define IDS_SHORT_SERVER_NAME										14001
#define IDS_COMPANY_NAME											14002
#define IDS_TRANSPORT												14003
#define IDS_CLIENT_ID												14004
#define IDS_CLIENT_SHORT_ID											14005
#define IDC_CANCEL													14006
#define IDS_STATUS_AVAILABLE										14007
#define IDS_STATUS_OFFLINE											14008
#define IDS_STATUS_ONLINE											14009
//#define IDHELP													14010
#define IDS_STATUS_FLUSHING_INBOUND									14011
#define IDS_STATUS_FLUSHING_OUTBOUND								14012
#define IDS_BODY_TEXT												14013
#define IDS_DL_SUBJECT												14014
#define IDS_ADDR_BOOK_NAME											14015
#define IDS_PRIVATE_DL_AREA											14016
#define IDS_DIR_TYPE_SHARED											14017
#define IDS_DIR_TYPE_PRIVATE										14018
#define IDS_PROP_YES												14019
#define IDS_PROP_NO													14020
#define IDS_MSG_STORE_NAME											14021
#define IDS_MS_STATUS_AVAILABLE										14022
#define IDS_MS_STATUS_OFFLINE										14023
#define IDS_MS_STATUS_ONLINE										14024
#define IDS_MS_STATUS_DEFAULT_STORE									14025
#define IDS_MS_STATUS_TC											14026
#define IDS_MSG_ITEM_SEPARATOR										14027
#define IDS_ITEM_SUBJECT											14028
#define IDS_SERVICE_SHEET											14029
#define IDS_OM_ADDRESS												14030
//#define IDS_DEFAULT_LOCAL_LOG_FILENAME							14031
#define IDS_LOCAL_DIR_PREFIX										14032
#define IDS_UNKNOWN													14033
#define IDS_LDIR_EXISTS_TITLE										14034
#define IDS_LDIR_EXISTS												14035
#define IDS_LDIR_COMPLETE											14036
#define IDS_MS_COM_IT												14037
#define IDS_MS_COM_OT												14038
#define IDS_MS_COM_PT												14039
#define IDS_MS_COM_FA												14040
#define IDS_MS_COM_BA												14041
#define IDS_MS_COM_FLDR												14042
#define IDS_MS_COM_BB												14043

#define IDS_MS_COM_INVALID											14044
#define IDS_DEFAULT_WTS_LOCAL_LOG_FILENAME							14045
#define IDS_DEFAULT_REMOTE_FILENAME									14046
#define IDS_MS_IT_SUBJECT											14047
#define IDS_MS_OT_SUBJECT											14048
#define IDS_MS_PT_SUBJECT											14049
#define IDS_MS_FA_SUBJECT											14050
#define IDS_MS_BA_SUBJECT											14051
#define IDS_SEARCH_IMCOMPLETE										14052
#define IDS_SEARCH_LIMIT											14053
#define IDS_SEARCH_TIMEOUT											14054
#define IDS_SEARCH_SERIAL											14055
#define IDS_NO_SORTED_DIR											14056
#define IDS_REMOTE_MAILBAG_NAME										14057
#define IDS_FILETYPE												14058
#define IDS_DONT_DOWNLOAD											14059

#define IDS_FILENAME_BASE											14060
#define IDS_PWD_MISMATCH											14061
#define IDS_EMPTY_PWD_CAP											14062
#define IDS_NEW_PWD_REQD											14063
#define IDS_EMPTY_PWD												14064
#define IDS_PWD_MISMATCH_CAP										14065
#define IDS_CHGPWD_FAILED											14066
#define IDS_CHGPWD_OFFLINE											14067
#define IDS_ATT_UNTITLED											14068
#define IDS_SURNAME_FIRST_DEFAULT									14069
#define IDS_MS_WB_SUBJECT											14070
// dsmith -- hijacking these old XP_DOWNLOAD numbers to fit new PWD errors near old PWD errs.
#define IDS_CHGPWD_BADPASS												14071
#define IDS_CHGPWD_SYSERR												14072
//#define IDS_XP_DOWNLOAD_NONE										14071
//#define IDS_XP_DOWNLOAD_NEW										14072
//#define IDS_XP_DOWNLOAD_ALL										14073
#define IDS_DELIVERY_REPORT_DESC									14074
#define IDS_NON_DELIVERY_REPORT_DESC								14075
#define IDS_READ_REPORT_DESC										14076
#define IDS_NON_READ_REPORT_DESC									14077
#define IDS_MAILBOX_NAME											14078
#define IDS_ACK														14079
#define IDS_IMPORTANCE_LOW											14080
#define IDS_IMPORTANCE_NORMAL										14081
#define IDS_IMPORTANCE_HIGH											14082
#define IDS_SENSITIVITY_NORMAL										14083
#define IDS_SENSITIVITY_PERSONAL									14084
#define IDS_SENSITIVITY_PRIVATE										14085
#define IDS_SENSITIVITY_CONFIDENTIAL								14086
#define IDS_CAPTION_ADVANCED										14087
#define IDS_QUERY_REMOVE_FILTER										14088
#define IDS_E_INVALID_FILTER_FILE									14089
#define IDS_CHOOSE_ANOTHER_FILTER									14090
#define IDS_FILTER_PREDEF_DOWNLOAD_NEW								14091
#define IDS_FILTER_PREDEF_DOWNLOAD_ALL								14092
#define IDS_FILTER_PREDEF_DOWNLOAD_IMP								14093
#define IDS_FILTER_PREDEF_DOWNLOAD_WITHOUT_ATT						14094
#define IDS_ONLY_READ												14095
#define IDS_ONLY_UNREAD												14096
#define IDS_ONLY_WITH_ATTACHMENTS									14097
#define IDS_ONLY_WITHOUT_ATTACHMENTS								14098
#define IDS_NOT_SUPPORTED_FILTERING									14099
#define IDS_QUERY_FILTER_RESTORE									14100
#define IDS_FILTER_PREDEF_SUCCESS									14101
#define IDS_FILTER_WRITE_FAIL										14102
#define IDS_FILTER_KEEP_CHANGES										14103
#define IDS_FILTER_DISCARD_CHANGES									14104
#define IDS_CANNOT_DELETE_LAST_FILTER								14105
#define IDS_PRGS_IDLE												14106
#define IDS_PRGS_CANCELLING											14107
#define IDS_PRGS_CONNECTING_TO_SERVER								14108
#define IDS_PRGS_EXAMINING_INBOX									14109
#define IDS_PRGS_PHASE_RECEIVING									14110
#define IDS_PRGS_PHASE_SENDING										14111
#define IDS_PRGS_PROCESSING											14112
#define IDS_PRGS_PHASE_REFRESHING_HEADERS							14113
#define IDS_PRGS_DISCONNECTING										14114
#define IDS_PRGS_FROM												14115
#define IDS_PRGS_TO													14116
#define IDS_PRGS_DELETING											14117
#define IDS_PRGS_CURRENT_RECEIVING									14118
#define IDS_PRGS_CURRENT_SENDING									14119
#define IDS_PRGS_CURRENT_DELETING									14120
#define IDS_PRGS_CURRENT_REFRESHING_HEADERS							14121
#define IDS_PRGS_TIME_REMAIN_UNKNOWN								14122
#define IDS_FILTER_PROPERTIES										14123
#define IDS_QUERY_OVERWRITE_FILTER									14124
#define IDS_FAILED_TO_DELETE_FILTER									14125
#define IDS_CANT_ADD_EXISTING_MAILBOX								14126
#define IDS_CONFIRM_REMOVAL_OF_MAILBOX								14127
#define IDS_SERVICE_NAME											14128
#define IDS_CANT_CHANGE_PW_WHILE_OFFLINE							14129
#define IDS_CANT_ADD_OR_REM_MAILBOX_WHEN_OFFLINE					14130
#define IDS_FAILED_TO_MODIFY_DATABASE								14131
#define IDS_SCALIX_MUST_BE_DEFAULT									14132
#define IDS_AUTH_UNKNOWN											14133
#define IDS_AUTH_SCALIX												14134
#define IDS_AUTH_KERBEROS											14135
#define IDD_DETAILS_REMDIR											14136
#define IDD_CONNECTION_SHEET										14137
#define IDD_CONNECTION_PAGE											14138
#define IDD_LOGON_PAGE												14139
#define IDD_DELIVERY_PAGE											14140
#define IDD_NAME_DETAILS											14141
#define IDD_OLD_SUPPORT_PAGE										14142
#define IDD_DIR_DOWNLOAD											14143
#define IDD_DETAILS_LOCDIR											14144
#define IDD_ADDRESSING_PAGE											14145
#define IDD_NAME_MNEMONIC											14146
#define IDD_NAME_MNEMONIC_TTX										14147
#define IDD_DDA														14148
#define IDD_DDA_TX													14149
#define IDD_DDA_TTX													14150
#define IDD_CONVERSIONS_PAGE										14151
#define IDD_LOCAL_FILES												14152
#define IDD_GENERAL													14153
#define IDD_CHANGE_PASSWORD											14154
#define IDD_NEW_PASSWORD											14155
#define IDD_SUPPORT_PAGE											14156
#define IDD_DETAILS_PUBLIC_DL										14157
#define IDD_MSG_STORE_PAGE											14158
#define IDD_SUPPORT_MS_PAGE											14159
#define IDD_MS_SUPPORT_PAGE											14160
#define IDD_MESSAGES_PAGE											14161
#define IDD_ADVANCED_PAGE											14162
#define IDD_ADD_MAILBOX												14163
#define IDD_REMOTE_PROGRESS											14164
#define IDD_FILTER													14165
#define IDD_ABDOWNLOAD_REM											14166
#define IDD_ENTER_PASSWORD											14167
#define IDD_EMAILADDRS												14168
#define IDD_NAME_MNEMONIC_TTX2										14169
#define IDD_DDA_TTX2												14170
#define IDD_CONNECTION_RECOVERY										14171
#define IDD_SXLOGON													14172
#define IDD_SXPROFILE												14173
#define IDC_PRINCIPAL_DESC											14174
#define IDC_PRINCIPAL_EDIT											14175
#define IDC_DELEGATE_EDIT											14176
#define IDC_PRINCIPAL_LABEL											14177
#define IDC_DELEGATE_LABEL											14178
#define IDC_DELEGATE_DESC											14179
#define IDC_SERVER_EDIT												14180
#define IDC_DELEGATE_CHECK_LABEL									14181
#define IDC_PASSWORD_DESC											14182
#define IDC_DELEGATE_CHECK											14183
#define IDC_SERVER_DESC												14184
#define IDC_SERVER_LABEL											14185
#define IDC_PASSWORD_LABEL											14186
#define IDC_PASSWORD_EDIT											14187
#define IDC_DIR_NAME												14188
#define IDC_DIR_TYPE												14189
#define IDC_DIR_IS_X500												14190
#define IDC_SERVER_NAME												14191
#define IDC_USER_NAME												14192
#define IDC_STATIC1													14193
#define IDC_STATIC2													14194
#define IDC_STATIC3													14195
#define IDC_STATIC4 												14196
#define IDC_STATIC5													14197
#define IDC_STATIC6													14198
#define IDC_SERVER_S												14199
#define IDC_STATIC16												14200
#define IDC_SERVER_NAME_S											14201
#define IDC_STATIC17												14202
#define IDC_SERVER_NAME_E											14203
#define IDC_STATIC18												14204
#define IDC_STATIC19												14205
#define IDC_STATIC20												14206
#define IDC_PRINCIPAL_NAME_S										14207
#define IDC_PRINCIPAL_NAME_E										14208
#define IDC_PASSWORD_S												14209
#define IDC_PASSWORD_E												14210
#define IDC_SAVE_PASSWORD											14211
#define IDC_POLL_INTERVAL1_S										14212
#define IDC_EDIT_POLL_INTERVAL										14213
#define IDC_STATIC_MINUTES											14214
#define IDC_NEW_MAIL_S												14215
#define IDC_SURNAME													14216
#define IDC_GIVEN_NAME												14217
#define IDC_INITIALS												14218
#define IDC_GENERATION												14219
#define IDC_ORG_UNIT1												14220
#define IDC_ORG_UNIT2												14221
#define IDC_ORG_UNIT3												14222
#define IDC_ORG_UNIT4												14223
#define IDC_ORGANISATION											14224
#define IDC_COUNTRY													14225
#define IDC_ADMD													14226
#define IDC_PRDM													14227
#define IDC_DDA_TYPE1												14228
#define IDC_DDA_VALUE1												14229
#define IDC_STATIC7													14230
#define IDC_STATIC8													14231
#define IDC_STATIC9													14232
#define IDC_DDA_TYPE5												14233
#define IDC_STATIC10												14234
#define IDC_DDA_VALUE5												14235
#define IDC_STATIC11												14236
#define IDC_STATIC12												14237
#define IDC_STATIC13												14238
#define IDC_STATIC14												14239
#define IDC_LOG_ALWAYS_E											14240
#define IDC_LOG_USER_E												14241
#define IDC_LOG_ADVANCED_E											14242
#define IDC_LOG_PICKY_E												14243
#define IDC_LOCAL_LOG_FILENAME_S									14244
#define IDC_LOCAL_LOG_FILENAME_E									14245
#define IDC_LOCAL_LOG_BROWSE									14246
#define IDC_SERVER_DEBUG_S											14246
#define IDC_SERVER_DEBUG_E											14247
#define IDC_LOCAL_LOG_S												14248
#define IDC_SERVER_LOG_S											14249
#define IDC_DOWNLOAD												14250
#define IDC_DIR_SIZE												14251
#define IDC_DIR_LOCAL_NAME											14252
#define IDC_SNAME_FIRST												14253
#define IDC_FNAME_FIRST												14254
#define IDC_SOUNDEX													14255
#define IDC_SMTP_ROUTE												14256
#define IDC_LOCAL_DIR_PATH											14257
#define IDC_SOUNDEX2												14258
#define IDC_FAX_ROUTE												14259
#define IDC_SHOW_TTX												14260
#define IDC_COMMON_NAME												14261
#define IDC_SEARCH_TIMEOUT											14262
#define IDC_SURNAME2												14263
#define IDC_SEARCH_TIMEOUT2											14264
#define IDC_GIVEN_NAME2												14265
#define IDC_INITIALS2												14266
#define IDC_GENERATION2												14267
#define IDC_ORG_UNIT5												14268
#define IDC_ORG_UNIT6												14269
#define IDC_ORG_UNIT7												14270
#define IDC_ORG_UNIT8												14271
#define IDC_ORGANISATION2											14272
#define IDC_COMMON_NAME2											14273
#define IDC_STATIC15												14274
#define IDC_DDA_TYPE2												14275
#define IDC_DDA_TYPE6												14276
#define IDC_DDA_VALUE2												14277
#define IDC_DDA_TYPE3												14278
#define IDC_DDA_VALUE3												14279
#define IDC_DDA_TYPE4												14280
#define IDC_DDA_VALUE4												14281
#define IDC_DDATX_TYPE1												14282
#define IDC_DDA_VALUE6												14283
#define IDC_DDATX_VALUE1											14284
#define IDC_DDA_TYPE7												14285
#define IDC_DDATX_TYPE2												14286
#define IDC_DDA_VALUE7												14287
#define IDC_DDATX_VALUE2											14288
#define IDC_DDA_TYPE8												14289
#define IDC_DDATX_TYPE3												14290
#define IDC_DDA_VALUE8												14291
#define IDC_DDATX_VALUE3											14292
#define IDC_DDATX_TYPE4 											14293
#define IDC_DDATX_VALUE4 											14294
#define IDC_GROUP_REMOTE_MAIL										14295
#define IDC_REMOTE_FILE_S											14296
#define IDC_REMOTE_FILE_E											14297
#define IDC_SOURCE_TYPE												14298
#define IDC_DEST_TYPE												14299
#define IDC_LOCAL_FILEPATH											14300
#define IDC_OLD_PASSWORD											14301
#define IDC_NEW_PASSWORD											14302
#define IDC_NEW_PASSWORD2											14303
#define IDC_CHANGE_PASSWORD											14304
#define IDC_COMBO_DOWNLOAD_OPTIONS									14305
#define IDC_CHKBX_DELETE_AFTER_DOWNLOAD								14306
#define IDC_LOG_XP_ERRORS											14307
#define IDC_LOG_XP_COMMENTARY										14308
#define IDC_LOG_XP_API												14309
#define IDC_LOG_AB_ERRORS											14310
#define IDC_LOG_AB_COMMENTARY										14311
#define IDC_LOG_AB_API												14312
#define IDC_LOG_INTERNAL											14313
#define IDC_LOG_UAL													14314
#define IDC_PDL_ADDR												14315
#define IDC_PDL_NAME												14316
#define IDC_LOG_MS_ERRORS											14317
#define IDC_DL_MEMBERS												14318
#define IDC_LOG_MS_API												14319
#define IDC_LOG_MS_COMMENTARY										14320
#define IDC_SHOW_MSG_STORE											14321
#define IDC_TEXT_S													14322
#define IDC_TEXT_PLAIN_E											14323
#define IDC_TEXT_RICH_E												14324
#define IDC_STATIC_MAILBOXES										14325
#define IDC_STATIC_ADDITIONAL_MAILBOXES								14326
#define IDC_LISTBOX_MAILBOXES										14327
#define IDC_BUTTON_ADD_MAILBOX										14328
#define IDC_BUTTON_REMOVE_MAILBOX									14329
#define IDC_STATIC_ADD_MAILBOX										14330
#define IDC_EDIT_MAILBOX											14331
#define IDC_BUTTON_HELP												14332
#define IDC_OPENMAIL_PROMO1											14333
#define IDC_OPENMAIL_PROMO2											14334
#define IDC_OPENMAIL_PROMO3											14335
#define IDC_PHASE_TEXT												14336
#define IDC_LABEL_REMAINING_OVERALL									14337
#define IDC_EDIT_FILTER_NAME										14338
#define IDC_GROUP_STANDARD											14339
#define IDC_STATIC_FROM_NAMES										14340
#define IDC_FROM													14341
#define IDC_REMAINING_TEXT_OVERALL									14342
#define IDC_COPIED_TO_ME											14343
#define IDC_LABEL_FILTER											14344
#define IDC_SUBJECT													14345
#define IDC_STATIC_FOLD_LINE										14346
#define IDC_GROUP_SIZE												14347
#define IDC_STATIC_ATLEAST											14348
#define IDC_SIZE_LOWER												14349
#define IDC_SPIN_LOWER												14350
#define IDC_STATIC_ATMOST											14351
#define IDC_SIZE_UPPER												14352
#define IDC_SPIN_UPPER												14353
#define IDC_GROUP_DATE_TIME											14354
#define IDC_REMOTE_CURRENT_PROGRESS									14355
#define IDC_DATE_FROM												14356
#define IDC_PART_TEXT												14357
#define IDC_DATE_TO													14358
#define IDC_READ_STATUS_ENABLED										14359
#define IDC_CURRENT_TEXT2											14360
#define IDC_IMPORTANCE_ENABLED										14361
#define IDC_IMPORTANCE												14362
#define IDC_ATTACHMENT_STATUS_ENABLED								14363
#define IDC_ATTACHMENT_STATUS										14364
#define IDC_SENSITIVITY_ENABLED										14365
#define IDC_SENSITIVITY												14366
#define IDC_NEGATE_QUERY											14367
#define IDC_GROUP_AFTER_DOWNLOAD									14368
#define IDC_RADIO_MARK_AS_READ										14369
#define IDC_RADIO_DELETE_FROM_SERVER								14370
#define IDC_RADIO_LEAVE_UNCHANGED									14371
#define IDC_STATIC_FOLD_LINE_BOTTOM									14372
#define IDC_COMBO_CURRENT_FILTER									14373
#define IDC_GROUP_OFFLINE_HEADERS									14374
#define IDC_GROUP_STARTUP_OPTIONS									14375
#define IDC_GROUP_OFFLINE_FILTERING									14376
#define IDC_ADVANCED												14377
#define IDC_CLEAR_ALL												14378
#define IDC_GROUP_OVERALL											14379
#define IDC_GROUP_CURRENT_ITEM										14380
#define IDC_STATIC_PAGE_WIDTH										14381
#define IDC_STATIC1_ABD												14382
#define IDC_STATIC2_ABD												14383
#define IDC_PASSWORD												14384
#define IDC_CHKBOX_PROMPT_FOR_FILTER								14385
#define IDC_PROGRESS												14386
#define IDC_RADIO_WORK_ONLINE										14387
#define IDC_RADIO_WORK_OFFLINE										14388
#define IDC_RADIO_HEADERS_UNREAD									14389
#define IDC_RADIO_HEADERS_ALL										14390
#define IDC_STATIC_DELIV_PAGE_MARKER_DO_NOT_REMOVE					14391
#define IDC_BUTTON_FILTER_ADD										14392
#define IDC_BUTTON_FILTER_REMOVE									14393
#define IDC_BUTTON_FILTER_PROPERTIES								14394
#define IDC_BUTTON_FILTER_RESTORE									14395
#define IDC_SENT_TO_ME												14396
#define IDC_STATIC_SUBJECT											14397
#define IDC_FILTER_TEXT												14398
#define IDC_CURRENT_TEXT1											14399
#define IDC_REMOTE_OVERALL_PROGRESS									14400
#define IDC_CANCELLING												14401
#define IDC_STATIC_POLL_INTERVAL									14402
#define IDC_DATE_FROM_ENABLED										14403
#define IDC_DATE_TO_ENABLED											14404
#define IDC_LABEL_REMAINING_CURRENT									14405
#define IDC_REMAINING_TEXT_CURRENT									14406
#define IDC_READ_STATUS												14407
#define IDC_GROUP_WHEN_ONLINE										14408
#define IDC_STATIC_FILTER_NAME										14409
#define IDC_STATIC_APPLY_FOLLOWING_FILTER							14410
#define IDC_DISPLAY_NAME											14411
#define IDC_ALIAS													14412
#define IDC_ADDRESS													14413
#define IDC_PHONE													14414
#define IDC_DEPARTMENT												14415
#define IDC_OFFICE													14416
#define IDC_CITY													14417
#define IDC_COMPANY													14418
#define IDC_TITLE													14419
#define IDC_STATE													14420
#define IDC_ZIPCODE													14421
#define IDC_ASSISTANT												14422
#define IDC_PHONE2													14423
#define IDC_FAX														14424
#define IDC_ASSISTANT_PH											14425
#define IDC_HOME													14426
#define IDC_HOME2													14427
#define IDC_MOBILE													14428
#define IDC_PAGER													14429
#define IDC_NOTES													14430
#define IDC_EMAIL													14431
#define IDC_CACHING_MODE											14432
#define IDC_LOGON_IDENTITY											14433
#define IDC_LOGON_PASSWORD											14434
#define IDC_LOGON_CONNECTING_TO										14435
#define IDC_USE_SAVED												14436
#define IDC_IDENTITY												14437
#define IDC_SERVERNAME												14438
#define IDC_NETWORK_SECURITY										14439
#define IDC_ADVANCE_BTN												14440
#define IDC_CHECKNAME												14441
#define IDC_LOGON_IDENTITY_STATIC									14442
#define IDC_LOGON_IDENTITY_STATIC_LABEL								14443
#define IDC_CONGRATULATIONS											14444
#define IDC_SCALIXLOGININFORMATION									14445
#define IDC_PLEASE_ENTER_INFO										14446

//BEGIN RULES//							
#define IDR_RUPEADDIN												14447
#define IDR_DLGWIZARDHOST											14448
#define IDR_RUPEIEINTERFACE											14449
#define IDR_RULEELEMENT												14450
#define IDR_RULEELEMENTS											14451
#define IDR_RUPEADVISESINK											14452
#define IDR_RULE													14453
#define IDR_RULES													14454
#define IDD_LITLIST													14455
#define IDC_EDT_ADD													14456
#define IDC_BTN_ADD													14457
#define IDC_LST_LIST												14458
#define IDC_BTN_REMOVE												14459
#define IDC_LBL_PROMPT												14460
#define IDC_LBL_LIST												14461
#define IDD_EDIT													14462
#define IDC_EDT_MSG_TEXT											14463
#define IDC_EDT_PROMPT												14464
#define IDD_DLGWIZ													14465
#define IDD_PLDN													14466
#define IDC_CBX_PLDN												14467
#define IDC_EDT_DAYS												14468
#define IDC_SPN_DAYS												14469
#define IDC_LBL_PLDN_PROMPT											14470 
#define IDC_LBL_PLDN_FLAG											14471
#define IDC_LBL_PLDN_BY												14472
#define IDC_LBL_DAYS												14473
#define IDD_NOSCALIXPROF											14474
#define IDC_CHK_PROMPTAGAIN											14475
#define IDS_SEL_PLD_ACTFLGCAPTION									14476
#define IDS_SEL_PLD_ACTFLGPROMPT									14477
#define IDS_SEL_PLD_FLGDEFAULT										14478
#define IDS_SEL_PLD_IMPCAPTION										14479
#define IDS_SEL_PLD_ACTIMPPROPMT									14480
#define IDS_SEL_PLD_SENCAPTION										14481
#define IDS_SEL_PLD_ACTSENPROPMPT									14482
#define IDS_SEL_PLD_CONDIMPPROMPT									14483
#define IDS_SEL_PLD_CONDSENPROMPT									14484
#define IDS_SEL_PLD_CONDFLGCAPTION									14485
#define IDS_SEL_PLD_CONDFLGPROMPT									14486
#define IDS_SEL_LIT_ADDRESSCAPTION									14487
#define IDS_SEL_LIT_RECIPPROMPT										14488
#define IDS_SEL_LIT_SENDERPROMPT									14489
#define IDS_SEL_LIT_TEXTCAPTION										14490
#define IDS_SEL_LIT_SUBJECTPROMPT									14491
#define IDS_SEL_LIT_BODYPROMPT										14492
#define IDS_SEL_LIT_SUBORBODYPROMPT									14493
#define IDS_SEL_LIT_CATSCAPTION										14494
#define IDS_SEL_LIT_CATSPROMPT										14495
#define IDS_SEL_LIT_HDRPROMPT										14496
#define IDS_SEL_LIT_JOINOR											14497
#define IDS_SEL_LIT_JOINAND											14498
#define IDS_SEL_CTX_RULEADDRESS										14499
#define IDS_SEL_CTX_FROM											14500
#define IDS_SEL_CTX_TO												14501
#define IDS_SEL_CTX_RECIPPROMPT										14502
#define IDS_SEL_CTX_SENDERPROMPT									14503
#define IDS_SEL_CTX_PERSONALDL										14504
#define IDS_SEL_CTX_NONAME_PERSONALDL								14505
#define IDS_SEL_EDT_CAPTION											14506
#define IDS_SEL_EDT_PROPMPT											14507
#define IDS_RUL_NAMEDEFAULT											14508
#define IDS_SXAPI_ONLYINRULE										14509
#define IDS_MSG_ERRORCAPTION										14510
#define IDS_MSG_CAPTION												14511
#define IDS_OPT_FILTER												14512
#define IDS_OPT_IMPORTCAPTION										14513
#define IDS_OPT_EXPORTCAPTION										14514
#define IDS_OPT_EXPORTOK											14515
#define IDS_OPT_IMPORTOK											14516
#define IDS_MNU_TOOLS												14517
#define IDS_E_NOSCLXPROFILE											14518
#define IDS_E_NOREGACCESS											14519
#define IDS_E_INVALIDFOLDER											14520
#define IDS_E_SPECIALFOLDER											14521
#define IDS_E_DLTOOLARGE											14522
#define IDS_E_DLNESTED												14523
#define IDS_E_SAVEFAILED											14524
#define IDS_E_NOLOAD												14525
#define IDS_E_OLDRULESXML											14526
#define IDS_E_CANTUPGRADE											14527
#define IDS_E_BADRULESXML											14528
#define IDS_E_LOADRULESFAILED										14529
#define IDS_E_LOADRULESDISABLED										14530
#define IDS_E_RESETRULESFAILED										14531
#define IDS_E_NODELETE												14532
#define IDS_E_NOCNXN												14533
#define IDS_E_SERVERUPDATE											14534
#define IDS_WHK_RULESWIZ											14535
#define IDS_WHK_CREATERULE											14536
#define IDS_WHK_RULESNALERTS										14537
#define IDS_SERVERRULEPREFIX										14538
#define IDS_E_COCREATERUPEIEFAILED									14539
#define IDS_E_COCREATEBROWSERFAILED									14540
#define IDS_E_SETCLIENTSITEFAILED									14541
#define IDS_E_ACTIVATEBROWSERFAILED									14542
#define IDS_MSG_FLAGSELECTORCAPTION									14543
#define IDS_LST_CONDFLAGS											14544
#define IDS_LST_ACTFLAGS											14545
#define IDS_LST_IMPORTANCE											14546
#define IDS_LST_SENSITIVITY											14547
#define IDS_STRRESNOTFOUND											14548
#define IDS_MNU_OOF													14549
#define IDS_PROJ_RUPE												14550
#define IDS_E_PUBLICFOLDER											14551
#define IDS_SEL_PLD_ACTFLGDEFAULT									14552
//END RULES//														
//BEGIN TRESN//														
#define IDS_REG_COMPANY												14558
#define IDS_REG_PRODUCT												14559
#define IDS_REG_WINDOWS												14560
																	
#define IDS_VERSION													14561
#define IDS_HELP_SERVICE_NAME										14562
#define IDS_ADDRESS_TYPE											14563
#define IDS_DEFAULT_MESSAGE_CLASS									14564
#define IDS_REPORT													14565
#define IDS_NDR														14566
#define IDS_TNEF_FILENAME											14567
#define IDS_UALNT													14568
#define IDS_BODY_RTF_FNAME											14569
#define IDS_BODY_TEXT_FNAME											14570
#define IDS_REG_ROOT												14571
#define IDS_SENT_MSG_DETAILS										14572
#define IDS_SUBJECT													14573
#define IDS_SENT_DATE												14574
#define IDS_TO														14575
#define IDS_CC														14576
#define IDS_REPORT_TAG												14577
																	
#define IDS_DEFAULT_LANG											14578
																	
#define IDS_DELIVERY_REPORT											14579
#define IDS_NON_DELIVERY_REPORT										14580
#define IDS_READ_REPORT												14581
#define IDS_NON_READ_REPORT											14582
#define IDS_ADDR_TYPE_X400											14583
#define IDS_ADDR_TYPE_X500											14584
#define IDS_ADDR_TYPE_SMTP											14585
#define IDS_ADDR_TYPE_FAX											14586
#define IDS_ADDR_TYPE_MSFAX											14587
#define IDS_REG_LOCAL												14588
#define IDS_REG_LANGUAGE											14589
#define IDS_REG_CHARSET												14590
#define IDS_HELP_FILE_NAME											14591
#define IDS_DLL_FILE_NAME											14592
#define IDS_PROD_NAME_KEY											14593
#define IDS_PROD_VERSION_KEY										14594
#define IDS_REG_LOG_FILE											14595
#define IDS_REG_LOG_FILENAME										14596
#define IDS_REG_LOG_MAX_SIZE										14597
#define IDS_SHARED_MEM_MUTEX										14598
#define IDS_CUSTOM_SECTION											14599
#define IDS_HEADING_KEY												14600
#define IDS_CONFIG_FILENAME											14601
#define IDS_DIRNAMES_SECTION										14602
#define IDS_DISPLAY_SECTION											14603
#define IDS_DISPLAY_LENGTH											14604
#define IDS_SHOW_COMPLETE_INET_ADDR									14605
#define IDS_SHOW_MAILNODES											14606
#define IDS_SHOW_CUSTOM_ATTRIBUTES									14607
#define IDS_USER_DEFINED_ATTRS										14608
#define IDS_STARTUP_SECTION											14609
#define IDS_ALWAYS_SHOW_LOGON										14610
#define IDS_CHARSET_TAG												14611
#define IDS_VERSION_TAG												14612
#define IDS_GUID_TAG												14613
#define IDS_MAPI_SECTION											14614
#define IDS_COMPATIBLE_MSGS											14615
#define IDS_MAX_CONTAINER_SIZE										14616
#define IDS_AUTOACTION_MSG_CLASS									14617
#define IDS_ADDRESS_SECTION											14618
#define IDS_HPMEXT_TO_SMTP											14619
#define IDS_FORMS_MSG_CLASS											14620
#define IDS_HYPERLINK_PROSPERO										14621
#define IDS_HYPERLINK_OUTLOOK										14622
#define IDS_HYPERLINK_MAILTO										14623
#define IDS_HYPERLINK_GOPHER										14624
#define IDS_HYPERLINK_TELNET										14625
#define IDS_HYPERLINK_HTTPS											14626
#define IDS_HYPERLINK_HTTP											14627
#define IDS_HYPERLINK_FILE											14628
#define IDS_HYPERLINK_NEWS											14629
#define IDS_HYPERLINK_NNTP											14630
#define IDS_HYPERLINK_WAIS											14631
#define IDS_HYPERLINK_FTP											14632
#define IDS_DISPLAY_TABSTOPS										14633
#define IDS_INTERNET_TO_OM											14634
#define IDS_MSMAIL_MSG_CLASS										14635
#define IDS_REG_MBOX_NAME_ORDER										14636
#define IDS_RTF_FILE_HEADER											14637
#define IDS_RTF_FILE_FOOTER											14638
#define IDS_RTF_LINE_HEAD											14639
#define IDS_RTF_LINE_TAIL											14640
#define IDS_REG_MSG_FORMAT_OL98										14641
#define IDS_REG_MSG_FORMAT_OL2000									14642
#define IDS_REG_MSG_FORMAT_SECTION									14643
#define IDS_ABDOWNLOAD_FREQ											14644
#define IDS_ABDOWNLOAD_DATE											14645
//#define IDS_REG_ROOT1												14646
#define IDS_CLASS_SMIME												14647
#define IDS_MULTIPART_SIGNED										14648
#define IDS_CLASS_SMIME_PREFIX										14649
#define IDS_CLASS_ENTRUST_PREFIX									14650
#define IDS_CLASS_SUFFIX_CLEARSIGNED								14651
#define IDS_CLASS_SUFFIX_SIGNED										14652
#define IDS_CLASS_SUFFIX_ENCRYPTED									14653
#define IDS_CLASS_SUFFIX_SIGNEDENCRYPTED							14654
#define IDS_SMIME_CERT_SECTION										14655
#define IDS_CERT_ADDR_FILE											14656
#define IDS_REG_OUTLOOK_PATH										14657
#define IDS_REG_NAME_PATH											14658
#define IDS_RESETFOLDERS											14659
#define IDS_REG_PROFILES											14660
#define IDS_REG_OMSERVICE											14661
//#define IDS_REG_LOCALFILE_PATH									14662
#define IDS_REG_PRODUCT_OPTION										14663
#define IDS_REG_PRODUCT_SUITE										14664
#define IDS_REG_WTS_COM_APPLICATIONS								14665
#define IDS_REG_WTS_COM_APP_FLAGS									14666
#define IDS_POLLING_SECTION											14700
#define IDS_REAL_POLLING_INTERVAL									14701
#define IDS_AUTO_ARCHIVE_CLASS										14702
#define IDS_CLASS_MR_PREFIX											14703
#define IDS_RESET_SEARCH_PATH										14704
#define IDS_ALWAYS_RESET											14705
#define IDS_RESET_ONCE												14706
#define IDS_SEND_ATTACH_DATA_OBJ									14707
#define IDS_AUTOUPGRADE_SECTION										14708
#define IDS_AUTOUPGRADE_MIN_VER										14709
#define IDS_AUTOUPGRADE_SETUP_PATH									14710
#define IDS_AUTOUPGRADE_TELL_USER									14711
#define IDS_AUTOUPGRADE_TELL_USER_CAP								14712
#define IDS_SHOW_COMMON_NAME_ADDR									14713
#define IDS_REG_LASTTIME_REMINDED									14714
#define IDS_REG_SETUP_PHASE_CURRENT									14715
#define IDS_REG_SETUP_PHASE1_TIME									14716
#define IDS_REG_SETUP_PHASE2_TIME									14717
#define IDS_REG_SETUP_PHASE3_TIME									14718
#define IDS_REG_SETUP_LOGFILE_UPLOADED								14719
#define IDS_AUTOUPGRADE_SERVER_LOGS_PATH							14720
#define IDS_FORWARD_INSTALL_LOGS_TO									14721
#define IDS_FORWARD_INSTALL_LOGS_FROM								14722
#define IDS_FORWARD_INSTALL_LOGS_SUBJECT							14723
#define IDS_REG_MSG_FORMAT_OL2002									14725
#define IDS_REG_MSG_FORMAT_OL2003									14726
#define IDS_REG_MSG_FORMAT_OL2007									14727
#define IDS_UPGRADE_INTERVAL_TIMECHECK								14728
#define IDS_REG_LOGGED_IN											14729
#define IDS_INTERACTIVE_MODE										14730
#define IDS_AUTOUPGRADE_USELOCALTIMEVSGMT							14731
#define IDS_AUTOUPGRADE_NETACCESS									14732
#define IDS_OFF														14733
#define IDS_AMP														14734
#define IDS_DOT														14735
#define IDS_SETUP_EXE												14736
#define IDS_REG_ENABLE_UPGRADE_BTN									14737
#define IDS_REG_CURRENT_SPI_VER										14738
#define IDS_REG_LATEST_SPI_VER										14739
#define IDS_REG_SCALIX_VER											14740
#define IDS_REG_INBOX_MSGS_ABS_REF_MAX								14741
#define	IDS_CONTACTS_MESSAGE_CLASS									14742
#define IDS_OPENMAIL												14743
#define IDS_REG_AUTH_MODE_SCALIX									14744
#define IDS_REG_AUTH_MODE_KERBEROS									14745
#define IDS_RTF_TEXT_HEADER											14746
#define IDS_RTF_TEXT_FOOTER											14747
#define IDS_SEARCH_SECTION											14748
#define IDS_SEARCH_TIMEOUT_CFG										14749
#define IDS_SHOW_ADV_BUTTON											14750
#define IDS_PROFILES_SECTION										14751
#define IDS_SHOW_ADV_BUTTON_ADMIN_ALLOWED							14752
#define IDS_CURRENT_PROFILE_NAME									14753
#define IDS_REG_OL11_IM												14754
#define IDS_ENABLED													14755
#define IDR_MENU1													14756
#define IDS_ALTERNATE_KDC											14757
#define IDS_ALTERNATE_CNM											14758
#define IDS_PROD_VERSION2_KEY										14760
#define IDS_RTF_TEXT_NBSP											14761
#define IDC_BUTTON_LOCAL_STORAGE									14771
#define IDS_REG_PROPER_CURRENT_SPI_VER								14772
#define IDC_BUTTON_USE_SMARTCACHE									14773
#define IDS_ERRORS1_ONLY											14774
#define IDS_ERRORS2_ME												14775
#define IDS_ERRORS3_MEC												14776
#define IDS_ERRORS3_MECI										14777
#define IDS_ERRORS3_MECU										14778
#define IDC_WZ_LOGGING												14777
#define IDC_AB_LOGGING												14778
#define IDC_MS_LOGGING												14779
#define IDC_AC_LOGGING												14780
#define IDC_FB_LOGGING												14781
#define IDC_SV_LOGGING												14782
#define IDC_TY_LOGGING												14783
#define IDS_LEVEL4_MECN  											14784
#define IDS_LEVEL4_MECL												14785
#define IDS_LEVEL4_MECM												14786
#define IDS_LEVEL4_MECH												14787
#define IDC_BUTTON_USE_SSL									        14788            // DCB_SSL

#define IDS_MBC_SECTION 							                14800 
#define IDS_MBC_GETITM_MAX_DATA_FILE_SIZE_KB    	                14801 
#define IDS_MBC_GETITM_SIZE_TO_TRIG_DISCRETE_EXPITM_AND_OBJGET_KB   14802 
#define IDS_MBC_GETSYNC_MAX_DATA_KB_SIZE_CACHE_INIT_KB    	        14803 
#define IDS_MBC_GETSYNC_MAX_DATA_KB_SIZE_FULL_SYNC_KB    	        14804 
#define IDS_MBC_GETSYNC_MAX_DATA_KB_SIZE_NOTIF_SYNC_KB    	        14805 
#define IDS_MBC_NUM_CHANGES_TO_TRIGGER_CACHE_COMMIT_SYNC            14806 
#define IDS_MBC_SECONDS_TO_TRIGGER_CACHE_COMMIT_SYNC                14807 
#define IDS_MBC_NOTIF_SILENCE_SECONDS_TO_TRIGGER_NOTIF_SYNC         14808 
#define IDS_MBC_DISABLE_CACHECOMMITSYNC                            14809
#define IDS_MBC_DISABLE_NOTIFSYNC                                   14810
#define IDD_SXSVRNAME													14811 // Available for reuse
#define IDD_OL12_SUPPORT_PAGE										14812

//END TRESN//														

#define IDC_LOG_INTERNAL2											14813
#define IDC_LOG_UAL2												14814
#define IDC_LOG_INTERNAL3											14815
#define IDC_LOG_UAL3												14816
#define IDC_LOG_INTERNAL4											14817
#define IDC_LOG_UAL4												14818
#define IDC_LOG_INTERNAL5											14819
#define IDC_LOG_UAL5												14820
#define IDC_LOG_INTERNAL6											14821
#define IDC_LOG_UAL6												14822
#define IDS_REG_SYS_TRAY_PROP										14823
#define IDC_ETCHEDLINE1												14824
#define IDC_ETCHEDLINE2												14825
#define IDS_PROMPTED_ABDOWNLOAD                                     14826
#define IDS_MBC_INTERVAL_TO_DROP_UNUSED_BG_SESSION                  14827
#define IDS_ABDOWNLOAD_INTERVAL                                     14828
#define IDC_ETCHEDLINE3												14829
#define IDC_ETCHEDLINE4												14830
#define IDC_ETCHEDLINE5												14831
#define IDC_RESET_SMARTCACHE										14832
#define IDC_STATIC_SUPPORT_PAGE_MARKER_DO_NOT_REMOVE				14833
#define IDS_RECURRENCE_HEAD1										14834
#define IDS_RECURRENCE_HEAD2										14835
#define IDS_RECURRENCE_DATA											14836

#define IDD_ADDIN_WARNING                                           14850
#define IDC_ADDIN_WARNING_INSTRUCTIONS                              14851
#define IDS_ADDIN_WARNING_INSTRUCTIONS                              14852
#define IDS_ADDIN_WARNING_INSTRUCTIONS_OL12                         14853
#define IDC_ADDIN_WARNING_PROBLEMS                                  14860
#define IDS_ADDIN_WARNING_PROBLEMS_SXOWUI                           14861
#define IDS_ADDIN_WARNING_PROBLEMS_SXOOA                            14862
#define IDS_ADDIN_WARNING_PROBLEMS_SXEXT                            14863

//BEGIN TRRESL WARNING Do Not ALLOW ReIndexing of ID's !! //		
#define IDS_SUCCESS													15000
#define IDS_E_FAIL													15001
#define IDS_E_OUTOFMEMORY											15002
#define IDS_E_INVALIDARG											15003
#define IDS_E_NOINTERFACE											15004
#define IDS_E_ACCESSDENIED											15005
#define IDS_E_BUSY													15006
#define IDS_E_NO_SUPPORT											15007
#define IDS_E_NOT_FOUND												15008
#define IDS_E_UNKNOWN_FLAGS											15009
#define IDS_E_VERSION												15010
#define IDS_E_INVALID_ENTRYID										15011
#define IDS_E_USER_CANCEL											15012
#define IDS_E_DISK_ERROR											15013
#define IDS_E_CORRUPT_DATA											15014
#define IDS_E_BAD_CHARWIDTH											15015
#define IDS_E_UNCONFIGURED											15016
#define IDS_E_COMPUTED												15017
#define IDS_E_DECLINE_COPY											15018
#define IDS_E_INVALID_OBJECT										15019
#define IDS_E_OBJECT_DELETED										15020
#define IDS_E_CORRUPT_STORE											15021
#define IDS_E_NOT_IN_QUEUE											15022
#define IDS_E_NO_SUPPRESS											15023
#define IDS_E_COLLISION												15024
#define IDS_E_NOT_INITIALIZED										15025
#define IDS_E_NON_STANDARD											15026
#define IDS_E_NO_RECIPIENTS											15027
#define IDS_E_SUBMITTED												15028
#define IDS_E_HAS_FOLDERS											15029
#define IDS_E_HAS_MESSAGES											15030
#define IDS_E_FOLDER_CYCLE											15031
#define IDS_E_EXTENDED_ERROR										15032
#define IDS_E_NETWORK_ERROR											15033
#define IDS_W_PARTIAL_COMPLETION									15034
#define IDS_W_ERRORS_RETURNED										15035
#define IDS_E_TYPE_NO_SUPPORT										15036
#define IDS_E_TOO_COMPLEX											15037
#define IDS_E_UNKNOWN_ERROR											16000
#define IDS_RPC_ERROR												16001
#define IDS_SYSTEM_ERROR											16002
#define IDS_E_BASE_MAPI_GEN											17000
#define IDS_E_BAD_SHADOW_DIR										17001
#define IDS_E_BAD_TRAY_TYPE											17002
#define IDS_E_NO_LOCAL_DIRNAME										17003
#define IDS_E_NO_DIR_ENTRIES										17004
#define IDS_E_GET_PDL_FAIL											17005
#define IDS_E_OPEN_PDL_PARENT_FAIL									17006
#define IDS_E_NO_MAIL_ACCESS										17007
#define IDS_E_OPEN_DESCENDANTS										17008
#define IDS_E_BLOB_TOO_LARGE										17009
#define IDS_E_SERVER_COULDNT_DETERMINE_SERVER_NAME					17010
#define IDS_E_PROVIDER_COULDNT_DETERMINE_SERVER_NAME				17011
#define IDS_E_CANT_SEND_ON_BEHALF_OF								17012
#define IDS_E_SERVER_COULDNT_CONFIRM_SOBO_PERMISSION				17013
#define IDS_E_NO_PERMISSION											17014
#define IDS_E_NO_PERMISSION_TO_CREATE_MESSAGE						17015
#define IDS_E_WTS_FAIL_TO_GET_USER_DIRECTORY						17016
#define IDS_E_NO_ACCESS_TO_OTHER_MAILBOX_WHEN_OFFLINE				17017
#define IDS_E_CANT_SOBO_WHILE_OFFLINE								17018
#define IDS_E_FOLDER_NOT_AVAILABLE_WHILE_OFFLINE					17019
#define IDS_E_DESTINATION_FOLDER_NOT_AVAILABLE_WHILE_OFFLINE		17020
#define IDS_E_SYNC_NOT_ENABLED_ON_SERVER							17021
#define IDS_E_FOLDER_SET_IS_EMPTY									17022
#define IDS_E_SYNC_FAILED											17023
#define IDS_E_NO_KERBEROS											17024
// DJP: The following are not part of the IDS_E_BASE_MAPI_GEN-based range
// and HPMapiErrType enum so, if necessary, can be moved to make space for
// new HPMapiErrType strings.
#define IDS_LOAD_NONMBC_SERVER_ANYWAY								17025
#define IDS_FOLLOW_TECH_NOTE_TO_SYNC								17026
#define IDS_PROF_DELETE_FINAL_SYNC_QUESTION								17027
#define IDS_WORKING_OFFLINE											17028
#define IDS_TIMEBOMB												17029
#define IDS_MIN_SYNC_ACTIVITY_WARNING								17030
#define IDS_PROF_DELETE_UNSYNCED_CHANGES_QUESTION					17031
#define IDS_PROF_DELETE_OK                      					17032
#define IDS_PROF_DELETE_FAIL                      					17033
#define IDS_PROF_DELETE_SYNC_FAIL                      				17034
#define IDS_PROF_DELETE_DELETE_UNSYNCED_ARE_YOU_SURE   				17035

//END TRRESL WARNING Do Not ALLOW ReIndexing of ID's !! //			

//BEGIN CACHEMGR//																																		
#define IDS_CACHE_CMSHUTTINGDOWN									17100
#define IDS_CACHE_CMTERMINATED										17101
#define IDS_LOGLINE													17102
#define IDS_CACHE_LOG_MANAGER										17103
#define IDS_CACHE_SEEKING_CONNECTION								17104
#define IDS_CACHE_FAILED											17105
#define IDS_CACHE_GAINED_CONNECTION									17106
#define IDS_CACHE_CREATING_CACHE									17107
#define IDS_CACHE_DONE												17108
#define	IDS_CACHE_OPENING											17109
#define IDS_CACHE_POPULATION										17110
#define IDS_CACHE_CONNECTION_LOST									17111
#define IDS_CACHE_CONNECTION_ATTEMPT								17112
#define IDS_CACHE_CONNECTION_REGAIN_FAILED							17113
#define IDS_CACHE_CONNECTION_REGAIN_SUCCEEDED						17114
#define IDS_CACHE_SUCCEEDED											17116
#define IDS_CACHE_NEW_SESSIONID										17117
#define IDS_CACHE_SCHEDULING_FULLSYNC								17118
#define IDS_CACHE_SCHEDULING_SUBMITSYNC								17119
#define IDS_CACHE_SCHEDULING_PUBLISHFBSYNC							17120
#define	IDS_CACHE_THREAD_EXIT										17121
#define IDS_CACHE_BACKGROUND_POPULATION								17122
#define IDS_CACHE_CONNECTION_FAILED									17123
//#define IDS_CACHE_REMOTE_TO_LOCAL_HIERARCHY						17124
//#define IDS_CACHE_REMOTE_TO_LOCAL_PHASE1							17125
//#define IDS_CACHE_REMOTE_TO_LOCAL_PHASE2							17126
#define IDS_CACHE_LOCAL_CONNECTION_ATTEMPT							17127
#define IDS_CACHE_REMOTE_CONNECTION_ATTEMPT							17128
#define IDS_CACHE_UPDATE_INET_ADDR									17129
#define IDS_CACHE_UPDATE_LOCAL_REMOTE_TIME							17130
#define IDS_CACHE_BACKGROUND_CONNECTION_DROPPED						17131
#define IDS_CACHE_ADDRBOOK_DOWNLOAD_SUCCEEDED						17132
#define	IDS_CACHE_ADDRBOOK_EMPTY									17133
#define IDS_CACHE_CONNECTED_TO_SERVER								17134
#define IDS_CACHE_COMPACTING_AND_ENCRYPTING_CACHE					17135
#define IDS_CACHE_COMPACTING_AND_DECRYPTING_CACHE					17136
#define IDS_CACHE_COMPACTING_CACHE									17137
#define IDS_CACHE_INITIALIZATION_COMPLETE							17138
#define IDS_CACHE_REMOTE_CHANGE_DETECTED_CACHE_DIRTY				17139
#define IDS_CACHE_LOCAL_CHANGE_DETECTED_CACHE_DIRTY					17140
#define	IDS_CACHE_LOCAL_CACHE_NOT_SYNCED							17141
#define IDS_CACHE_INITIALIZING_CACHE								17142
#define IDS_CACHE_INITIALIZING										17143
#define IDS_CACHE_CHANGING_PASSWORD									17144
#define IDS_CACHE_MOVING_DB_TO										17145
#define IDS_CACHE_PERFORMING_ACTION									17146
#define	IDS_CACHE_DISCONNECTED										17147
#define IDS_CACHE_MODIFIED											17148

#define	IDS_TOOLS_MSYNCOPTION_SCALIX_SYNCHRONIZE					17149
#define IDS_TOOLS_MSYNCSUBOPTION_WORKOFFLINE						17151
#define IDS_TOOLS_MSYNCSUBOPTION_SENDMAIL							17152	
#define IDS_TOOLS_MSYNCSUBOPTION_RECEIVEMAIL						17153
#define IDS_TOOLS_MSYNCSUBOPTION_SENDANDRECEIVEMAIL					17154
#define	IDS_TOOLS_MSYNCSUBOPTION_SHOWSYNCLOG						17155
#define IDS_TOOLS_MSYNCSUBOPTION_SMARTCACHESETTINGS					17156
#define IDS_TOOLS_MSYNCSUBOPTION_SCALIXPROPERTIES					17157
#define IDS_TOOLS_MSYNCSUBOPTION_ABOUT								17158
#define IDS_TOOLS_MSYNCSUBOPTION_SHOWSMARTCACHESTATUS               17159

#define	IDS_CACHE_WARNING											17449
#define IDS_CACHE_ERROR												17450
#define IDS_CACHE_SHUTTING_DOWN										17451
#define IDS_CACHE_ACM_DISALLOWED									17452
#define IDS_CACHE_PREPARING											17453	
#define IDS_CACHE_CREATING											17454
#define	IDS_CACHE_RESTART											17455
#define IDS_CACHE_READTHROUGH										17456	
#define IDS_CACHE_KEPT_RUNNING_SCM_MODE								17457
#define IDS_CACHE_DESTROYING										17458
#define IDS_CACHE_DESTROYED											17459
#define IDS_CACHE_DESTROYED_MB_MOVE                                 17460
#define IDS_CACHE_CONCLUDING_HIGH_PRIORITY_REQS_AND_FTRANS			17461
#define IDS_CACHE_STARTING_SYNC										17462
#define	IDS_CACHE_FATAL_ERROR										17463
#define IDS_CACHE_FATAL_SUGGEST_RESTART								17464
#define IDS_CACHE_FILLED_TO_HDRS									17465
#define IDS_CACHE_FRESHENED											17466
#define	IDS_CACHE_RETRIEVING_CHANGES_HIERARCHY						17467
#define IDS_CACHE_RETRIEVING_CHANGES_PHASE1 						17468
#define IDS_CACHE_RETRIEVING_CHANGES_PHASE2_FOR_FOLDER				17469
#define IDS_CACHE_COMMA                                             17470
#define IDS_CACHE_MAILBOXMOVE_DIALOG                   				17471
#define IDS_CACHE_MAILBOXMOVE_DELETE_PROF_DIALOG                    17472
#define IDS_CACHE_NOT_VALID                                         17473
#define IDS_CACHE_SYNCRONIZED                                       17474
#define IDS_CACHE_INVALID											17475                               

#ifdef DCB_CACHE_CONTROLS
#define IDS_CACHE_CONNECTION_DISCONNECTED							17476
#define IDS_CACHE_REMOTE_DISCONNECTED_NO_OTHER_USERS_FLDR			17477
#define IDS_CACHE_REMOTE_DISCONNECTED_NO_PERMS						17478
#define IDS_CACHE_REMOTE_DISCONNECTED_NO_PUB_FLDRS					17479
#define IDS_CACHE_REMOTE_DISCONNECTED_NO_SET_FB						17480
#define IDS_CACHE_REMOTE_DISCONNECTED_NO_GET_FB						17481
#endif
#define IDS_CACHE_FAILED_TO_ENABLE_ACM								17482
#define IDS_CACHE_FAILED_ACM_OLD_PROFILE							17483
#define IDS_CACHE_FAILED_TO_OPEN_SO_RESETTING						17484
#define IDS_CACHE_RESET												17485
#define IDS_CACHE_RESET_DIALOG										17486
#define IDS_CACHE_TO_BE_INITIALIZED									17487

#define IDS_NARRATIVE_CACHEFILL                                     17508
#define IDS_NARRATIVE_CACHEFRESHEN                                  17511
#define IDS_NARRATIVE_CACHEINIT                                     17512
#define IDS_NARRATIVE_FULLSYNC                                      17513
#define IDS_NARRATIVE_PHASEX_PAREN                                  17514
#define IDS_NARRATIVE_HIER_RL                                       17515
#define IDS_NARRATIVE_ALL_OTHER_FOLDERS                             17516
#define IDS_NARRATIVE_INBOX                                         17517
#define IDS_NARRATIVE_CALENDAR                                      17518
#define IDS_NARRATIVE_LR_SYNC                                       17519
#define IDS_NARRATIVE_DIR_DOWNLOAD                                  17520
#define IDS_CACHE_COMMITING_CACHE_CHANGES                           17521
#define IDS_CACHE_WRITEHROUGH										17522
#define IDS_PUTSYNC_PERCENT_DONE                                    17523
#define IDS_NARRATIVE_SENDING_MAIL                                  17524
#define IDS_NARRATIVE_PUBLISH_FB                                    17525
#define IDS_CACHE_MODE_CHANGEDTO_ACM								17526
#define IDS_CACHE_MODE_CHANGEDTO_SCM								17527
#define IDS_CACHE_MODE_CHANGE_ON_NEXT_STARTUP						17528
#define IDS_CACHE_MODE_CHANGE_NOT_ALLOWED							17529

#define IDS_CACHE_CONNECTION										17530
#define IDS_CACHE_WORKOFFLINE										17531
#define IDS_CACHE_PROMPT											17532
#define IDS_CACHE_SYNC_ALL											17533
#define IDS_CACHE_SYNC_SEND											17534	
#define IDS_CACHE_SYNC_RECV											17535
#define IDS_CACHE_SYNC_SEND_RECV									17536
#define IDS_CACHE_SYNC_WORK_ONLINE									17537
#define IDS_CACHE_SYNC_WORK_ONLINE_AND_SYNCRONIZE					17538
#define IDS_CACHE_SYNC_WORK_OFFLINE									17539
#define IDS_SYNC_PROMPT_TEXT_CAPTION								17540
#define IDS_SYNC_PROMPT_TEXT_ONLINE_AND_SYNCRONIZE					17541
#define IDS_SYNC_PROMPT_TEXT_OFFLINE								17542
#define IDS_CANT_SUBMIT_LACKS_CONNECTION							17543 
#define IDS_CANT_SUBMIT_DUE_TO_SC_SETTINGS							17544

// SmartCache Status dialog
#define IDD_CACHESTATUSDLG									        17545
#define IDC_CACHESTATUSDLG_MSG 									    17546
#define IDC_CACHESTATUSDLG_DETAILS_BUT							    17547
#define IDC_CACHESTATUSDLG_DETAILS_TXT							    17548

#define IDC_CACHESTATUSDLG_SVR_LBL                                  17549
#define IDC_CACHESTATUSDLG_SVR                                      17550

#define IDC_CACHESTATUSDLG_CONNECTION_LBL                           17551
#define IDC_CACHESTATUSDLG_CONNECTION                               17552

#define IDC_CACHESTATUSDLG_STATUS_LBL                               17553
#define IDC_CACHESTATUSDLG_STATUS                                   17554

#define IDC_CACHESTATUSDLG_SYNC_LBL                                 17555
#define IDC_CACHESTATUSDLG_SYNC                                     17556

#define IDC_CACHESTATUSDLG_PROGRESS_LBL                             17557
#define IDC_CACHESTATUSDLG_PROGRESS                                 17558

#define IDC_CACHESTATUSDLG_PROGRESS_EXPTIM_OBJGET                   17559
#define IDC_CACHESTATUSDLG_PROGRESS_GET_ACTIONFILE                  17560
#define IDC_CACHESTATUSDLG_PROGRESS_GET_DATAFILE                    17561
#define IDC_CACHESTATUSDLG_PROGRESS_SEND_ACTIONFILE                 17562
#define IDC_CACHESTATUSDLG_PROGRESS_SEND_DATAFILE                   17563

#define IDC_CACHESTATUSDLG_PROGRESS_SAFE_MODE                       17564

#define IDC_CACHESTATUSDLG_WORKOFFLINE_TICKED                       17565
#define IDC_CACHESTATUSDLG_WORKOFFLINE_UNTICKED                     17566

#define IDC_CACHESTATUSDLG_ERROR_CLEARED                            17567

#define IDS_CACHE_FILLED_WAIT_FOR_CONTENT                            17568


#define IDS_CACHESTATUSDLG_CONNECTION_OFFLINE                       17569
#define IDS_CACHESTATUSDLG_CONNECTION_LOST                          17570
#define IDS_CACHESTATUSDLG_CONNECTION_ATTEMPTING                    17571
#define IDS_CACHESTATUSDLG_CONNECTION_RECOVERING                    17572
#define IDS_CACHESTATUSDLG_CONNECTION_CONNECTED                     17573

#define IDS_CACHESTATUSDLG_STATUS_NOTSYNCED                         17574
#define IDS_CACHESTATUSDLG_STATUS_NOTSYNCED_CACHE_CHANGED           17575
#define IDS_CACHESTATUSDLG_STATUS_NOTSYNCED_SERVER_CHANGED          17576
#define IDS_CACHESTATUSDLG_STATUS_INITIALIZING                      17577
#define IDS_CACHESTATUSDLG_STATUS_INITIALIZED                       17578
#define IDS_CACHESTATUSDLG_STATUS_SYNCHRONIZING                     17579
#define IDS_CACHESTATUSDLG_STATUS_SYNCHRONIZED                      17580

#define IDS_CACHESTATUSDLG_CONTROLS_SENDONLY                        17581
#define IDS_CACHESTATUSDLG_CONTROLS_RCVONLY                         17582
#define IDS_CACHESTATUSDLG_CONTROLS_SENDANDRCVONLY                  17583
#define IDS_CACHESTATUSDLG_CONTROLS_ALL                             17584
#define IDS_CACHESTATUSDLG_CONTROLS_HDRSONLY                        17585

#define IDS_TOOLTIP_FORMAT                                          17586

#define IDS_CACHESTATUSDLG_CACHE_CONTROLS_SET_TO                    17587
#define IDS_CACHESTATUSDLG_WRITING_TO_CACHE                         17588

#define IDS_CACHE_FILLED_COMPLETE                                   17589

#define IDS_SYNC_LOG_N_ENTRIES										17700

#define IDD_CACHEMGR_DIALOG											17800
#define IDC_LB_CLIENTS												17801
#define IDC_LB_LOG													17802


//END CACHEMGR//

#define IDS_REG_POLICIES_SCALIX										18000
#define IDS_REG_CONNECT												18001
#define IDS_REG_NEW_PROFILE_ACM										18002
#define IDS_REG_ACM													18003
#define IDS_REG_USE_GPO												18004
#define IDS_REG_PHASE_SUPPRESSION									18005
#define IDS_REG_NTLM												18006
#define IDS_IPM_INBOX_ENTRYID										18007
#define IDS_IPM_APPOINTMENT_ENTRYID									18008
#define IDS_IPM_OUTBOX_ENTRYID										18009
#define IDS_IPM_SENTMAIL_ENTRYID									18010
#define	IDS_IPM_WASTEBASKET_ENTRYID									18011
#define IDS_REG_NEW_PROFILE_PROMPT									18012

//New Dialogs
#define IDD_SMARTCACHE_SETTINGS_DLG										19000
#define IDD_SMARTCACHE_STARTUP_PROMPT_DLG								19100


#define IDS_PRGRS_LOADING_SERVER_DATA							    20000
#define IDS_PRGRS_LOADING_SMARTCACHE_DATA							20001
#define IDS_PRGRS_BUILDING_CONTENTS_TABLE   						20002

						
// Certificate warning dlg
#define IDD_CERT_WARNING                                            20100
#define IDC_CERT_WARNING_MSG1                                       20101
#define IDC_CERT_WARNING_MSG2                                       20102
#define IDC_CERT_WARNING_MSG3                                       20106
#define IDC_CERT_WARNING_ONCE                                       20103
#define IDC_CERT_WARNING_ALWAYS                                     20104
#define IDC_CERT_WARNING_DONT                                       20105

#define IDS_CERT_WARNING_ARE_YOU_SURE                               20106


// Network address dlg
#define IDD_NET_ADDR											    20150 
#define IDC_NET_ADDR_NARRATIVE                                      20151
#define IDS_NET_ADDR_PROMPT_NORMAL                                  20152
#define IDS_NET_ADDR_PROMPT_CONNECT_FAILED                          20153
#define IDC_NET_ADDR_CURR                                           20154

#define IDC_BUT_NET_ADDRS                                           20155

#define IDS_NO_NETWORK_CONNECTION                                   20156


#define IDC_CONN_RECOV_FLDR_NAME                                    20157 // BUG 17563
#define IDS_CONN_RECOV_FLDR_NAME                                    20158 // BUG 17563
						

#define IDS_LCL_ERROR_PREFIX_PUTSYNC						        20159
#define IDS_REM_ERROR_PREFIX_PUTSYNC						        20160
					
//																	
// Next default values for new objects								
//																	
#ifdef APSTUDIO_INVOKED												
#ifndef APSTUDIO_READONLY_SYMBOLS									
#define _APS_NEXT_RESOURCE_VALUE									17025
#define _APS_NEXT_COMMAND_VALUE										10806
#define _APS_NEXT_CONTROL_VALUE										10807
#define _APS_NEXT_SYMED_VALUE										10808
#endif
#endif



